# Changelog

# iso-codes 3.79
Tue, 27 Feb 2018

* ISO 3166-1 translations
  * Catalan by Joan Montané
  * German by Dr. Tobias Quathamer
  * Icelandic by Chris Leonard, Sveinn í Felli
  * Korean by Changwoo Ryu
  * Kurdish by Hüseyin Kaya
  * Kyrgyz by Ilyas Bakirov
  * Norwegian Bokmål by Chris Leonard
  * Punjabi by Aman ALam
  * Tajik by Victor Ibragimov
* ISO 3166-2 translations
  * Belarusian by Viktar Vauchkevich
  * Estonian by Kristjan Räts
  * German by Dr. Tobias Quathamer
  * Greek by Vangelis Skarmoutsos
  * Icelandic by Chris Leonard, Sveinn í Felli
  * Korean by Changwoo Ryu
  * Kyrgyz by Ilyas Bakirov
* ISO 639-2 translations
  * Belarusian by Viktar Vauchkevich
  * Icelandic by Sveinn í Felli
  * Korean by Changwoo Ryu
  * Punjabi by Aman ALam
* ISO 639-3 translations
  * Estonian by Kristjan Räts
  * Icelandic by Sveinn í Felli
  * Korean by Changwoo Ryu
  * Punjabi by Aman ALam
* ISO 639-5 translations
  * Icelandic by Sveinn í Felli
* ISO 4217 translations
  * Norwegian Bokmål by Petter Reinholdtsen
* ISO 15924 translations
  * Icelandic by Sveinn í Felli
  * Korean by Changwoo Ryu
  * Norwegian Bokmål by Petter Reinholdtsen
  * Portuguese (Brazil) by Luiz Fernando Ranghetti


# iso-codes 3.78
Sat, 27 Jan 2018

* Update all .pot and .po files with new URL for msgid bugs
* Exclude some unneeded files from git archive tarball creation
* Add bootstrap script to EXTRA_DIST
* Fix copyright headers in .po files
* Update docs for move from TP to Weblate and Alioth to Salsa
* Remove old script with l10n status
* Remove obsolete git documentation
* Fix some errors in .po files, spotted by Weblate
  * Remove trailing semicolon
  * Use 'fuzzy' flag instead of trailing question mark
  * Remove trailing colon
  * Remove wrong ending space
  * Remove wrong starting space
* ISO 3166-1 translations
  * Abkhazian by Chris Leonard
  * Acehnese by Chris Leonard
  * Acholi by Chris Leonard
  * Afrikaans by Chris Leonard, anonymous
  * Akan by Chris Leonard
  * Albanian by Chris Leonard
  * Amharic by Chris Leonard
  * Aragonese by Chris Leonard
  * Aymará by Chris Leonard
  * Azerbaijani by Chris Leonard
  * Bashkir by Chris Leonard
  * Basque by Chris Leonard
  * Bavarian by Chris Leonard
  * Belarusian by Chris Leonard, Viktar Vauchkevich
  * Bislama by Chris Leonard
  * Bosnian by Chris Leonard
  * Breton by Chris Leonard
  * Burmese by Chris Leonard
  * Catalan by Chris Leonard
  * Chamorro by Chris Leonard
  * Chechen by Chris Leonard
  * Cherokee by Chris Leonard
  * Chinese (Traditional) by ezjerry liao
  * Chuvash by Chris Leonard
  * Cornish by Chris Leonard
  * Crimean Tatar by Chris Leonard
  * Danish by Chris Leonard
  * Dhivehi by Chris Leonard
  * Estonian by Chris Leonard, Kristjan Räts
  * Ewe by Chris Leonard
  * Finnish by Chris Leonard
  * Franco-Provençal by Chris Leonard
  * French by Alban Vidal
  * Frisian by Chris Leonard
  * Friulian by Chris Leonard
  * Fulah by Chris Leonard
  * Galician by Chris Leonard
  * Gikuyu by Chris Leonard
  * Greek by Chris Leonard, Vangelis Skarmoutsos
  * Greenlandic by Chris Leonard
  * Guarani by Chris Leonard
  * Haitian by Chris Leonard
  * Hausa by Chris Leonard
  * Hawaiian by Chris Leonard
  * Hungarian by Balázs Úr, Chris Leonard
  * Ido by Chris Leonard
  * Interlingua by Chris Leonard, Giovanni Sora
  * Inuktitut by Chris Leonard
  * Irish by Chris Leonard
  * Jamaican Patois by Chris Leonard
  * Kabyle by Chris Leonard
  * Kashubian by Chris Leonard
  * Kinyarwanda by Chris Leonard
  * Komi by Chris Leonard
  * Korean by Changwoo Ryu, Chris Leonard
  * Kyrgyz by Chris Leonard
  * Lao by Chris Leonard
  * Latvian by Chris Leonard
  * Lithuanian by Chris Leonard
  * Maithili by Chris Leonard
  * Malay by Chris Leonard
  * Maltese by Chris Leonard
  * Manx by Chris Leonard
  * Maori by Chris Leonard
  * Meadow Mari by Chris Leonard
  * Moldovan by Chris Leonard
  * Mongolian by Chris Leonard
  * Nahuatl languages by Chris Leonard
  * Nauru by Chris Leonard
  * Navaho by Chris Leonard
  * Norwegian Bokmål by Allan Nordhøy
  * Norwegian Nynorsk by Chris Leonard
  * Occitan by Chris Leonard
  * Pali by Chris Leonard
  * Papiamento by Chris Leonard
  * Portuguese by Chris Leonard
  * Pushto by Chris Leonard
  * Romanian by Chris Leonard
  * Sardinian by Chris Leonard
  * Serbian (latin) by Chris Leonard
  * Sindhi by Chris Leonard
  * Slovenian by Chris Leonard
  * Somali by Chris Leonard
  * Songhai languages by Chris Leonard
  * Sorani by Chris Leonard
  * Spanish by Chris Leonard
  * Swahili by Chris Leonard
  * Swedish by Anders Jonsson, Chris Leonard, Mick Ohrberg (TP)
  * Tagalog by Chris Leonard
  * Tigrinya by Chris Leonard
  * Turkmen by Chris Leonard
  * Ukrainian by Yuri Chornoivan
  * Urdu by Chris Leonard, Saqib Razzaq
  * Uzbek by Chris Leonard
  * Venda by Chris Leonard
  * Welsh by Chris Leonard
  * Wolof by Chris Leonard
  * Yoruba by Chris Leonard
  * Zulu by Chris Leonard
* ISO 3166-2 translations
  * Belarusian by Chris Leonard, Viktar Vauchkevich
  * Chinese (Traditional) by ezjerry liao
  * Crimean Tatar by Chris Leonard
  * Dutch by Freek de Kruijf
  * Estonian by Kristjan Räts
  * French by Alban Vidal
  * Greek by Vangelis Skarmoutsos
  * Hungarian by Balázs Úr
  * Italian by Matteo Gheza
  * Korean by Changwoo Ryu
  * Occitan by Chris Leonard
  * Romanian by Chris Leonard
  * Spanish by Adolfo Jayme Barrientos
  * Ukrainian by Yuri Chornoivan
* ISO 3166-3 translations
  * Estonian by Kristjan Räts
  * French by Alban Vidal
  * Greek by Vangelis Skarmoutsos
  * Hungarian by Balázs Úr
  * Norwegian Bokmål by Allan Nordhøy
  * Spanish by Adolfo Jayme Barrientos
* ISO 639-2 translations
  * Afrikaans by Chris Leonard
  * Amharic by Chris Leonard
  * Basque by Mikel Olasagasti
  * Belarusian by Viktar Vauchkevich
  * Chinese (Traditional) by ezjerry liao
  * Dutch by Freek de Kruijf
  * Estonian by Kristjan Räts
  * French by Alban Vidal
  * German by Franz Wagner, Markus Enzenberger
  * Greek by Vangelis Skarmoutsos
  * Hungarian by Balázs Meskó, Balázs Úr
  * Korean by Changwoo Ryu
  * Spanish by Adolfo Jayme-Barrientos
  * Swedish by Anders Jonsson (TP)
  * Ukrainian by Yuri Chornoivan
* ISO 639-3 translations
  * Afrikaans by Chris Leonard
  * Amharic by Chris Leonard
  * Basque by Mikel Olasagasti
  * Chinese (Traditional) by Chang-Chia Tseng, ezjerry liao
  * Dutch by Freek de Kruijf
  * Estonian by Kristjan Räts
  * French by Alban Vidal
  * Greek by Vangelis Skarmoutsos
  * Hungarian by Balázs Úr
  * Korean by Changwoo Ryu
  * Maltese by Chris Leonard
  * Norwegian Bokmål by Allan Nordhøy
  * Pushto by Chris Leonard
  * Spanish by Adolfo Jayme-Barrientos
  * Tamil by Naveen Rajan
  * Tigrinya by Chris Leonard
  * Ukrainian by Yuri Chornoivan
  * Zulu by Chris Leonard
* ISO 639-5 translations
  * Belarusian by Viktar Vauchkevich
  * Dutch by Freek de Kruijf
  * Estonian by Kristjan Räts
  * French by Alban Vidal
  * German by Markus Enzenberger
  * Hungarian by Balázs Meskó, Balázs Úr
  * Swedish by Anders Jonsson (TP)
  * Ukrainian by Yuri Chornoivan
* ISO 4217 translations
  * Belarusian by Viktar Vauchkevich
  * Catalan by Toni Hermoso Pulido (TP)
  * Chinese (Traditional) by ezjerry liao
  * Dutch by Freek de Kruijf
  * Estonian by Kristjan Räts
  * French by Alban Vidal
  * Greek by Vangelis Skarmoutsos
  * Hungarian by Balázs Meskó, Balázs Úr
  * Korean by Changwoo Ryu
* ISO 15924 translations
  * Belarusian by Viktar Vauchkevich
  * Chinese (Traditional) by ezjerry liao
  * Dutch by Freek de Kruijf
  * Estonian by Kristjan Räts
  * Greek by Vangelis Skarmoutsos
  * Hungarian by Balázs Úr
  * Interlingua by Giovanni Sora
  * Spanish by Adolfo Jayme-Barrientos


iso-codes 3.77
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Wed, 22 Nov 2017

  [ ISO 3166-1 translations ]
  * Norwegian Bokmal: Fix typo for "Portugal", spotted by
    Sigve Indregard. Thanks! Closes: alioth#315841
  * Icelandic by Sveinn í Felli (TP)
  * Polish by Jakub Bogusz (TP)
  * Dutch by Freek de Kruijf (TP)
  * Italian by Milo Casagrande (TP)
  * Brazilian Portuguese by Rafael Fontenelle (TP)
  * Croatian by Božidar Putanec (TP)

  [ ISO 3166-2 translations ]
  * French: Fix typo for "Perugia", spotted by Mickael Jouanne.
    Thanks! Closes: alioth#315845
  * Dutch by Freek de Kruijf (TP)
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 4217 translations ]
  * Croatian by Božidar Putanec (TP)
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 3166-3 translations ]
  * Icelandic by Sveinn í Felli (TP)
  * Polish by Jakub Bogusz (TP)
  * Dutch by Freek de Kruijf (TP)

  [ ISO 639-2 translations ]
  * Icelandic by Sveinn í Felli (TP)
  * Dutch by Freek de Kruijf (TP)
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)

  [ ISO 639-5 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Polish by Jakub Bogusz (TP)
  * Italian by Sebastiano Pistore (TP)
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 639-3 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Polish by Jakub Bogusz (TP)
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 15924 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Icelandic by Sveinn í Felli (TP)


iso-codes 3.76
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Sun, 17 Sep 2017

  [ ISO 3166-3 ]
  * Add alpha_2 codes to ISO 3166-3.
    Thanks to Adrian Mönnich for the suggestion. Closes: alioth#315741
  * Correct numeric code for Netherlands Antilles (ANHH) from 532 to 530.

  [ ISO 3166-1 translations ]
  * French by Alban Vidal
  * Japanese by Yasuaki Taniguchi (TP)
  * Slovak by Ivan Masár

  [ ISO 3166-2 translations ]
  * French by Alban Vidal

  [ ISO 4217 translations ]
  * Italian by Sebastiano Pistore (TP)
  * Japanese by Yasuaki Taniguchi (TP)

  [ ISO 639-2 translations ]
  * Slovak by Ivan Masár

  [ ISO 639-3 translations ]
  * Chinese (traditional) by Cheng-Chia Tseng (TP)
  * Basque by Mikel Olasagasti Uranga (TP)

  [ ISO 15924 translations ]
  * Danish by Joe Hansen (TP)


iso-codes 3.75
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Tue, 25 Apr 2017

  [ ISO 3166-1 ]
  * Add 'Vietnam' as common name

  [ ISO 3166-2 ]
  * Update French metropolitan regions. Thanks to Matthieu OLIVIER
    for the bug report. Closes: alioth#315693

  [ ISO 4217 ]
  * Add new Belarusian Ruble, thanks to Gediminas Rastenis for
    the bug report. Closes: alioth#315696

  [ ISO 639-2 translations ]
  * Czech by Miroslav Kure. Closes: #855148
  * French by Alban Vidal

  [ ISO 639-3 translations ]
  * Swedish by Josef Andersson (TP)
  * French by Alban Vidal

  [ ISO 639-5 translations ]
  * French by Alban Vidal

  [ ISO 3166-1 translations ]
  * Czech by Miroslav Kure. Closes: #855149
  * German by Dr. Tobias Quathamer

  [ ISO 3166-2 translations ]
  * French by Alban Vidal
  * German by Dr. Tobias Quathamer

  [ ISO 4217 translations ]
  * French by Alban Vidal
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Greek by Vangelis Skarmoutsos (TP)
  * Italian by Luca Ferretti (TP)
  * Russian by Yuri Kozlov (TP)
  * Croatian by Božidar Putanec (TP)
  * Swedish by Anders Jonsson (TP)

  [ ISO 15924 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Russian by Yuri Kozlov (TP)
  * Swedish by Anders Jonsson (TP)


iso-codes 3.74
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Mon, 16 Jan 2017

  [ ISO 3166-2 ]
  * Remove GB- prefix from parent code for Great Britain.
    Closes: alioth#315604


iso-codes 3.73
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Tue, 3 Jan 2017

  [ ISO 3166-2 ]
  * Remove CZ- prefix from parent code for Czechia.


iso-codes 3.72
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Thu, 8 Dec 2016

  [ ISO 3166-2 ]
  * Update from iso.org for Great Britain. Thanks to Vitali Yakavenka
    for the bug report. Closes: alioth#315563

  [ ISO 3166-2 translations ]
  * German by Dr. Tobias Quathamer


iso-codes 3.71
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Tue, 15 Nov 2016

  [ ISO 3166-1 ]
  * Add short name of Czechia. Thanks to Jiri Bohac for the bug report
    and patch. Closes: alioth#315551

  [ ISO 3166-2 ]
  * Update from iso.org for Czechia

  [ ISO 3166-1 translations ]
  * Indonesian by Andhika Padmawan (TP)
  * Czech by Jiri Bohac
  * German by Jiri Bohac
  * French by Jiri Bohac

  [ ISO 3166-2 translations ]
  * German by Dr. Tobias Quathamer

  [ ISO 4217 translations ]
  * Indonesian by Andhika Padmawan (TP)


iso-codes 3.70
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Mon, 29 Aug 2016

  [ ISO 3166-2 ]
  * Update name for ES-SS to Gipuzkoa, thanks to Albert Cervera
    for the bug report. Closes: alioth#315433

  [ ISO 3166-2 translations ]
  * German by Dr. Tobias Quathamer
  * Spanish by Dr. Tobias Quathamer
  * French by Dr. Tobias Quathamer

  [ ISO 639-2 translations ]
  * Swedish by Anders Jonsson (TP)

  [ ISO 3166-1 translations ]
  * Indonesian by Andhika Padmawan (TP)


iso-codes 3.69
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Tue, 2 Aug 2016

  [ ISO 3166-2 ]
  * Fix typo for PH-NEC (Negros Occidental), thanks to Anders Jonsson
    for the bug report.
  * Update name for ES-BI to "Bizkaia", thanks to Albert Cervera
    for the bug report. Closes: alioth#315432

  [ ISO 3166-2 translations ]
  * Swedish by Josef Andersson (TP)
  * French by Christian Perrier
  * German by Dr. Tobias Quathamer

  [ ISO 3166-1 translations ]
  * French by Christian Perrier

  [ ISO 15924 translations ]
  * French by Christian Perrier

  [ ISO 4217 translations ]
  * Croatian by Božidar Putanec (TP)


iso-codes 3.68
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Mon, 2 May 2016

  [ ISO 3166-1 ]
  * Change long name of GM (ISO-3166 change as of 2016-03-31)

  [ ISO 3166-2 ]
  * Add changes for Lao (ISO 3166-2 change as of 2015-11-27).
    Thanks to Cédric Krier for the bug report and patch.
    Closes: alioth#315352

  [ ISO 3166-2 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * German by Dr. Tobias Quathamer

  [ ISO 3166-1 translations ]
  * Brazilian Portuguese by Rafael Fontenelle (TP)
  * French by Christian Perrier
  * German by Dr. Tobias Quathamer
  * Thai by Theppitak Karoonboonyanan

  [ ISO 639-3 translations ]
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 639-2 translations ]
  * Thai by Theppitak Karoonboonyanan
  * German by Dr. Tobias Quathamer

  [ ISO 15924 translations ]
  * German by Dr. Tobias Quathamer

  [ ISO 4217 translations ]
  * German by Dr. Tobias Quathamer


iso-codes 3.67
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Fri, 1 Apr 2016

  [ General ]
  * The data is now included in JSON files.
  * The XML files are deprecated and should not be used for new
    projects. However, they are kept in sync with the JSON data
    for now.
  * The gettext domains have been renamed to better match the
    actual ISO number:
    - ISO 639-2: Renamed from iso_639 to iso_639-2
    - ISO 639-3: Renamed from iso_639_3 to iso_639-3
    - ISO 639-5: Renamed from iso_639_5 to iso_639-5
    - ISO 3166-1: Renamed from iso_3166 to iso_3166-1
    - ISO 3166-2: Renamed from iso_3166_2 to iso_3166-2
    All previously used gettext domains are linked to the new
    domain names, so that this transition should be smooth for
    programs using those domain names.
  * A new ISO standard has been included, ISO 3166-3. The gettext
    domain is called iso_3166-3. Basically, this is a split of the
    old domain iso_3166 into iso_3166-1 and iso_3166-3, because
    the old domain iso_3166 contained both standards. However, the
    standard ISO 3166-3 was more or less inaccessible.
  * The standard ISO 4217 (currency names) now includes only the
    currently used currencies. Entries of withdrawn currencies are
    no longer included.
  * The standard ISO 639-5 now includes only the language families
    which are part of the official standard. The previously
    included languages were not part of the standard and have been
    removed. This reduced the number of language families from
    about 1900 to about 110.
  * ISO 639-3 has finally been updated from the latest upstream
    sources. Closes: #711025

  [ ISO 3166-1 translations ]
  * Croatian by Božidar Putanec from TP


iso-codes 3.66
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Wed, 2 Mar 2016

  [ General ]
  * Start distributing JSON data files in /usr/share/iso-codes/json

  [ ISO 639-5 translations ]
  * Dutch by Freek de Kruijf (TP)


iso-codes 3.65
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Tue, 2 Feb 2016

  [ ISO 3166 translations ]
  * Bulgarian by Damyan Ivanov (TP)

  [ ISO 4217 translations ]
  * Greek by Vangelis Skarmoutsos (TP)


iso-codes 3.64
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Sun, 3 Jan 2016

  [ ISO 3166-2 translations ]
  * Thai by Theppitak Karoonboonyanan
  * Fixed Russian translation of "Egypt". Thanks to Aleksandr Sorokin
    Closes: alioth#315251
  * Serbian by Мирослав Николић (TP)

  [ ISO 15924 translations ]
  * Thai by Theppitak Karoonboonyanan

  [ ISO 4217 translations ]
  * Russian by Yuri Kozlov (TP)
  * Slovenian by Primož Peterlin (TP)
  * Serbian by Мирослав Николић (TP)

  [ ISO 3166 translations ]
  * Fix Language headers. Thanks to Hugo Peixoto
    Closes: alioth#315269
  * Serbian by Мирослав Николић (TP)


iso-codes 3.63
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Sun, 1 Nov 2015

  [ ISO 639 translations ]
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 639-3 translations ]
  * Ukrainian by Yuri Chornoivan (TP)


iso-codes 3.62
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Thu, 1 Oct 2015

  [ ISO 639-3 translations ]
  * Russian by Dmitry Sivachenko (TP)
  * Turkish by Volkan Gezer (TP)

  [ ISO 639 translations ]
  * Turkish by Volkan Gezer (TP)


iso-codes 3.61
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Tue, 1 Sep 2015

  [ ISO 639 translations ]
  * Thai by Theppitak Karoonboonyanan

  [ ISO 639-3 translations ]
  * Thai by Theppitak Karoonboonyanan

  [ ISO 3166 translations ]
  * Turkish by Atila KOÇ. Closes: #796207
  * Hebrew by Lior Kaplan
  * Korean by Changwoo Ryu (TP)
  * Danish by Joe Hansen (TP)
  * Icelandic by Sveinn í Felli (TP)
  * Slovak by Ivan Masár

  [ ISO 4217 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Swedish by Anders Jonsson (TP)
  * Norwegian Bokmaal by Hans Fredrik Nordhaug (TP)
  * Danish by Joe Hansen (TP)
  * Icelandic by Sveinn í Felli (TP)
  * Polish by Jakub Bogusz (TP)
  * Hungarian by Balázs Úr (TP)

  [ ISO 3166-2 translations ]
  * Danish by Joe Hansen (TP)
  * Polish by Jakub Bogusz (TP)

  [ ISO 15924 translations ]
  * Swedish by Anders Jonsson (TP)


iso-codes 3.60
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Sun, 2 Aug 2015

  [ ISO 4217 ]
  * Correct name for AOK (Angolan Kwanza), spotted by
    Anders Jonsson. Thanks!

  [ ISO 4217 translations ]
  * French by Christian Perrier
  * Thai by Theppitak Karoonboonyanan
  * Swedish by Anders Jonsson (TP)

  [ ISO 639-5 translations ]
  * Polish by Jakub Bogusz (TP)

  [ ISO 639-3 translations ]
  * Polish by Jakub Bogusz (TP)
  * Russian by Dmitry Sivachenko (TP)
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 3166 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Hungarian by Balázs Úr (TP)
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)
  * Russian by Yuri Kozlov (TP)
  * Norwegian Bokmaal by Hans Fredrik Nordhaug (TP)

  [ ISO 639 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Catalan by Jordi Mas i Hernàndez (TP)

  [ ISO 3166-2 translations ]
  * Polish by Jakub Bogusz (TP)


iso-codes 3.59
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Wed, 1 Jul 2015

  [ ISO 639 translations ]
  * Turkish by Volkan Gezer (TP)
  * Ukrainian by Yuri Chornoivan (TP)
  * Russian by Dmitry Sivachenko (TP)

  [ ISO 3166 translations ]
  * French by Christian Perrier
  * German by Dr. Tobias Quathamer
  * Thai by Theppitak Karoonboonyanan
  * Belarusian by Viktar Siarheichyk. Closes: #789278

  [ ISO 639-3 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Dutch by Freek de Kruijf (TP)
  * Russian by Dmitry Sivachenko (TP)
  * Turkish by Volkan Gezer (TP)

  [ ISO 639-5 translations ]
  * Dutch by Freek de Kruijf (TP)

  [ ISO 15924 translations ]
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 4217 translations ]
  * Russian by Dmitry Sivachenko (TP)


iso-codes 3.58
--------------
Dr. Tobias Quathamer <toddy@debian.org>
Mon, 8 Jun 2015

  [ General ]
  * Update autotools files

  [ ISO 3166 ]
  * Add "Tanzania" as common name for the state. Thanks to
    Jack Bates for the suggestion.

  [ ISO 3166 translations ]
  * Turkish by Mert Dirik and Atila KOÇ. Closes: #769312
  * Slovak by Ivan Masár
  * Kazakh by Baurzhan Muftakhidinov. Closes: #782649

  [ ISO 3166-2 translations ]
  * Slovak by Ivan Masár
  * Danish by Joe Hansen (TP)

  [ ISO 639 translations ]
  * Slovak by Ivan Masár

  [ ISO 639-3 translations ]
  * Polish by Jakub Bogusz (TP)

  [ ISO 639-5 translations ]
  * Polish by Jakub Bogusz (TP)

  [ ISO 4217 translations ]
  * Greek by Vangelis Skarmoutsos (TP)


iso-codes 3.57
--------------
Tobias Quathamer <toddy@debian.org>
Fri, 24 Oct 2014

  [ ISO 639-3 translations ]
  * Polish by Jakub Bogusz (TP)

  [ ISO 639-5 translations ]
  * Polish by Jakub Bogusz (TP)

  [ ISO 3166-2 translations ]
  * Danish by Joe Hansen (TP)


iso-codes 3.56
--------------
Tobias Quathamer <toddy@debian.org>
Mon, 1 Sep 2014

  [ ISO 3166-2 translations ]
  * Polish by Jakub Bogusz (TP)

  [ ISO 639-3 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Polish by Jakub Bogusz (TP)
  * Bulgarian by Roumen Petrov (TP)

  [ ISO 639-5 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Polish by Jakub Bogusz (TP)

  [ ISO 639 translations ]
  * Bulgarian by Roumen Petrov (TP)


iso-codes 3.55
--------------
Tobias Quathamer <toddy@debian.org>
Wed, 2 Jul 2014

  [ ISO 639-5 translations ]
  * German by Mario Blättermann

  [ ISO 639-3 translations ]
  * Italian by Milo Casagrande (TP)


iso-codes 3.54
--------------
Tobias Quathamer <toddy@debian.org>
Sun, 1 Jun 2014

  [ ISO 639 translations ]
  * Turkish by Volkan Gezer (TP)

  [ ISO 3166-2 translations ]
  * Polish by Jakub Bogusz (TP)
  * Japanese by victory.deb@gmail.com. Closes: #746533

  [ ISO 15924 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Danish by Joe Hansen (TP)

  [ ISO 639-5 translations ]
  * Dutch by Freek de Kruijf (TP)


iso-codes 3.53
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 1 May 2014

  [ ISO 3166-2 ]
  * Fixed code for BH-AK (Bahamas/Acklins)
    Closes: alioth:#314648
  * Complete Japanese translation of Maryland
    Closes: #746533

  [ ISO 639 translations ]
  * German by Mario Blättermann (TP)
  * Turkish by Volkan Gezer (TP)
  * Serbian by Мирослав Николић (TP)
  * Latvian by Rihards Prieditis (TP)

  [ ISO 3166 translations ]
  * German by Tobias Quathamer
  * Bulgarian by Damyan Ivanov (TP)
  * Serbian by Мирослав Николић (TP)
  * Latvian by Rihards Prieditis (TP)

  [ ISO 3166-2 translations ]
  * Thai by Theppitak Karoonboonyanan
  * German by Mario Blättermann (TP)
  * Serbian by Мирослав Николић (TP)

  [ ISO 4217 translations ]
  * German by Mario Blättermann (TP)

  [ ISO 15924 translations ]
  * German by Mario Blättermann (TP)
  * Serbian by Мирослав Николић (TP)
  * Latvian by Rihards Prieditis (TP)

  [ ISO 639-5 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Serbian by Мирослав Николић (TP)

  [ ISO 639-3 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Italian by Milo Casagrande (TP)


iso-codes 3.52
--------------
Tobias Quathamer <toddy@debian.org>
Tue, 1 Apr 2014

  [ ISO 639-5 ]
  * New addition of ISO 639-5 (language families and groups).
    Thanks to Pander <pander@opentaal.org>.

  [ ISO 3166 translations ]
  * Galician by Jorge Barreiro (TP)

  [ ISO 15924 translations ]
  * Hungarian by Balázs Úr (TP)


iso-codes 3.51
--------------
Tobias Quathamer <toddy@debian.org>
Tue, 4 Feb 2014

  [ ISO 3166 translations ]
  * Swedish by Mick Ohrberg (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Czech by Miroslav Kure

  [ ISO 15924 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Indonesian by Andhika Padmawan (TP)

  [ ISO 639-3 translations ]
  * Greek by Vangelis Skarmoutsos (TP)

  [ ISO 639 translations ]
  * Indonesian by Andhika Padmawan (TP)
  * Czech by Miroslav Kure

  [ ISO 3166-2 translations ]
  * Indonesian by Andhika Padmawan (TP)


iso-codes 3.50
--------------
Tobias Quathamer <toddy@debian.org>
Wed, 1 Jan 2014

  [ ISO 639 translations ]
  * Thai by Theppitak Karoonboonyanan
  * Bengali by Nasir Khan Saikat (TP)
  * Turkish updated by Dmitry Sivachenko

  [ ISO 639-3 translations ]
  * Thai by Theppitak Karoonboonyanan
  * Italian by Milo Casagrande (TP)

  [ ISO 15924 translations ]
  * Russian by Yuri Kozlov (TP)
  * Polish by Jakub Bogusz (TP)
  * Ukrainian by Yuri Chornoivan (TP)
  * Icelandic by Sveinn í Felli (TP)
  * Italian by Milo Casagrande (TP)

  [ ISO 3166 translations ]
  * Brazilian Portuguese by Rafael Ferreira (TP)
  * Slovenian by Primož Peterlin (TP)
  * Bengali by Nasir Khan (TP)


iso-codes 3.49
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 5 Dec 2013

  [ General ]
  * Rename all tt.po files to tt@iqtelif.po. The Tatar translations
    use the latin script, which is specified with the modifier @iqtelif.
    Thanks to Mike FABIAN for the bug report. Closes: alioth#314422.
  * Add sed script to convert latin Tatar into cyrillic Tatar. The
    converted translations are named tt.po.

  [ ISO 15924 ]
  * Update ISO-15924 as of 2013-10-12 and 2012-11-01 changes:
    - Modified Mend
    - Added Modi, Pauc, Sidd, Ahom, Hatr, Mult

  [ ISO 15924 translations ]
  * French by Christian Perrier

  [ ISO 639-3 translations ]
  * Bulgarian by Roumen Petrov (TP)

  [ ISO 639 translations ]
  * Bulgarian by Roumen Petrov (TP)


iso-codes 3.48
--------------
Tobias Quathamer <toddy@debian.org>
Fri, 1 Nov 2013

  [ ISO 3166 translations ]
  * Korean by Changwoo Ryu (TP)
  * Belarusian by Ihar Hrachyshka (TP)

  [ ISO 15924 translations ]
  * Esperanto by Felipe Castro (TP)

  [ ISO 639-3 translations ]
  * Polish by Jakub Bogusz (TP)

  [ ISO 639 translations ]
  * Belarusian by Ihar Hrachyshka (TP)
  * Turkish updated by Dmitry Sivachenko


iso-codes 3.47
--------------
Tobias Quathamer <toddy@debian.org>
Tue, 1 Oct 2013

  [ ISO 3166 translations ]
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Danish by Joe Hansen (TP)
  * Chinese (traditional) by Wei-Lun Chao (TP)
  * Norwegian Bokmaal by Hans Fredrik Nordhaug (TP)
  * Dutch by Freek de Kruijf (TP)
  * Chinese (simplified) by LI Daobing (TP)

  [ ISO 639-3 translations ]
  * Italian by Milo Casagrande (TP)


iso-codes 3.46
--------------
Tobias Quathamer <toddy@debian.org>
Sun, 1 Sep 2013

  [ ISO 3166 translations ]
  * Armenian by Sugar Labs. Closes: alioth#314344
  * Japanese by victory. Closes: alioth#314386
  * Ukrainian by Yuri Chornoivan (TP)
  * Hungarian by Kalman Kemenczy (TP)
  * Interlingua by Nik Kalach (TP)
  * Polish by Jakub Bogusz (TP)
  * Icelandic by Sveinn í Felli (TP)
  * Russian by Yuri Kozlov (TP)
  * Italian by Milo Casagrande (TP)
  * Japanese by Yasuaki Taniguchi (TP)
  * Vietnamese by Hai-Nam Nguyen

  [ ISO 639-3 translations ]
  * Dutch by Freek de Kruijf (TP)

  [ ISO 3166-2 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Polish by Jakub Bogusz (TP)
  * Japanese by Yasuaki Taniguchi (TP)


iso-codes 3.45
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 1 Aug 2013

  [ ISO 3166 ]
  * Update ISO-3166 after publication of ISO-3166 maintenance agency
    Newsletter VI-16 dated 2013-07-11:
    - Name change for Somalia

  [ ISO 3166 translations ]
  * Maori by Sugar Labs. Closes: alioth#314331
  * French by Christian Perrier
  * Thai by Theppitak Karoonboonyanan
  * Portuguese by Miguel Figueiredo. Closes: #717003
  * Russian by Yuri Kozlov (TP)
  * Danish by Joe Hansen (TP)
  * German by Tobias Quathamer

  [ ISO 639-3 translations ]
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 639 translations ]
  * Danish by Joe Hansen (TP)
  * Hungarian by Kalman Kemenczy (TP)


iso-codes 3.44
--------------
Tobias Quathamer <toddy@debian.org>
Tue, 2 Jul 2013

  [ ISO 639-2 ]
  * Update by SIL as of 2013-05-31.
    The download file provided by SIL does no longer provide the
    information about the "status" of a language. Therefore, the
    values of this attribute in the XML file are obsolete and will
    be removed in a future release of iso-codes.

  [ ISO 3166-2 ]
  * Fix country code for SH, SS regions. Closes: #712794

  [ ISO 3166-2 translations ]
  * Thai by Theppitak Karoonboonyanan
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Italian by Milo Casagrande (TP)
  * Chinese (traditional) by Wei-Lun Chao (TP)

  [ ISO 3166 translations ]
  * Polish by Jakub Bogusz (TP)
  * Ukrainian by Yuri Chornoivan (TP)
  * Hungarian by Kalman Kemenczy (TP)
  * Icelandic by Sveinn í Felli (TP)
  * Interlingua by Nik Kalach (TP)
  * Italian by Milo Casagrande (TP)


iso-codes 3.43
--------------
Tobias Quathamer <toddy@debian.org>
Sat, 8 Jun 2013

  [ ISO 3166 ]
  * Update ISO-3166 after publication of ISO-3166 maintenance agency
    Newsletter VI-15 dated 2013-05-10:
    - Change name for Papua New Guinea

  [ ISO 3166-2 ]
  * Fix spelling of a Sewdish region: Jämtlande län -> Jämtlands län
    Thanks to Joakim Lundborg for the patch
    Closes: alioth#314289

  [ ISO 3166 translations ]
  * French by Christian Perrier
  * Thai by Theppitak Karoonboonyanan
  * Portuguese by Miguel Figueiredo
  * German by Tobias Quathamer
  * Icelandic by Sveinn í Felli (TP)
  * Chinese (traditional) by Wei-Lun Chao (TP)

  [ ISO 639 translations ]
  * Icelandic by Sveinn í Felli (TP)
  * Chinese (traditional) by Wei-Lun Chao (TP)
  * Portuguese by Miguel Figueiredo. Closes: #711588

  [ ISO 15924 translations ]
  * Chinese (traditional) by Wei-Lun Chao (TP)

  [ ISO 3166-2 translations ]
  * Thai by Theppitak Karoonboonyanan


iso-codes 3.42
--------------
Tobias Quathamer <toddy@debian.org>
Mon, 6 May 2013

  [ ISO 3166 translations ]
  * Bulgarian (Damyan Ivanov). Closes: #701519
  * Russian (Yuri Kozlov). Closes: #701528
  * Welsh (Dafydd Tomos)
  * Ukrainian by Yuri Chornoivan (TP)
  * Irish by Kevin Scannell (TP)
  * Interlingua by Nik Kalach (TP)
  * Polish by Jakub Bogusz (TP)
  * Russian by Yuri Kozlov (TP)
  * Galician by Jorge Barreiro (TP)
  * Slovenian by Primož Peterlin (TP)
  * Dutch by Freek de Kruijf (TP)
  * Korean by Changwoo Ryu (TP)
  * Italian by Milo Casagrande (TP)
  * Norwegian Bokmaal by Hans Fredrik Nordhaug (TP)
  * Danish by Joe Hansen (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Croatian by Tomislav Krznar (TP)

  [ ISO 639 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Russian by Yuri Kozlov (TP)
  * Slovenian by Primož Peterlin (TP)
  * Dutch by Freek de Kruijf (TP)
  * Korean by Changwoo Ryu (TP)
  * Italian by Milo Casagrande (TP)
  * Vietnamese by Hai-Nam Nguyen
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Croatian by Tomislav Krznar (TP)

  [ ISO 639-3 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Polish by Jakub Bogusz (TP)
  * Croatian by Tomislav Krznar (TP)

  [ ISO 4217 translations ]
  * Vietnamese by Hai-Nam Nguyen
  * Croatian by Tomislav Krznar (TP)

  [ ISO 15924 translations ]
  * Chinese (traditional) by Wei-Lun Chao (TP)
  * Interlingua by Nik Kalach (TP)


iso-codes 3.41
--------------
Tobias Quathamer <toddy@debian.org>
Fri, 22 Feb 2013

  [ ISO 3166 ]
  * Update ISO-3166 after publication of ISO-3166 maintenance agency
    Newsletter VI-14 dated 2013-02-06:
    - Change name for the State of Palestine

  [ ISO 639-2 ]
  * Update to 2012-11-21 (addition of zgh)

  [ ISO 639-2 translations ]
  * French by Christian Perrier
  * German by Tobias Quathamer

  [ ISO 3166 translations ]
  * Turkish (Atila KOÇ). Closes: #693791
  * Norwegian Bokmaal by Hans Fredrik Nordhaug (TP)
  * Danish by Joe Hansen (TP)
  * Dutch by Freek de Kruijf (TP)
  * Indonesian (Mahyuddin Susanto). Closes: #695663
  * Portuguese by Miguel Figueiredo. Closes: #698391
  * Interlingua by Nik Kalach (TP)
  * Kazakh by Baurzhan Muftakhidinov.  Closes: #700379
  * Norwegian Nynorsk by Haavard Korsvoll. Closes: #700400
  * Hindi by Kumar Appaiah. Closes: #700417
  * German by Tobias Quathamer
  * French by Christian Perrier
  * Vietnamese by Hoang Nguyen
  * Persian by حجتاله.
  * Khmer by Khoem Sokhem.
  * Indonesian by Mahyuddin Susanto.
  * Brazilian Portuguese by Leonardo Ferreira Fontenelle.
  * Thai by Theppitak Karoonboonyanan
  * Greek by Nick Andrik. Closes: #700440
  * Basque by Iñaki Larrañaga Murgoitio. Closes: #700460
  * Gujarati by Kartik Mistry. Closes: #700478
  * Slovak by Ivan Masar
  * Portuguese by Miguel Figueiredo. Closes: #700451
  * Uyghur by Sahran.
  * Icelandic by Sveinn í Felli.
  * Spanish by Lenin Zamir Flores Rossmann.
  * Estonian by Tõivo Leedjärv. Closes: #700519
  * Lithuanian by Rimas Kudelis. Closes: #700698
  * Italian by Milo Casagrande.
  * Czech by Miroslav Kure.
  * Turkish by Atila KOÇ. Closes: #701066
  * Latvian by Rihards PriedItis (TP)
  * Chinese (traditional) by Wei-Lun Chao (TP)
  * Icelandic by Sveinn í Felli (TP)
  * Interlingua by Nik Kalach (TP)

  [ ISO 639-3 translations ]
  * German by Hendrik Knackstedt
  * Ukrainian by Yuri Chornoivan (TP)
  * Italian by Milo Casagrande (TP)
  * Dutch by Freek de Kruijf (TP)
  * Bulgarian by Roumen Petrov (TP)

  [ ISO 639 translations ]
  * German by Hendrik Knackstedt
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Belarusian by Ihar Hrachyshka (TP)
  * Russian by Yuri Kozlov (TP)
  * Italian by Milo Casagrande (TP)
  * Bulgarian by Roumen Petrov (TP)
  * Czech by Miroslav Kure
  * Latvian by Rihards PriedItis (TP)
  * Chinese (traditional) by Wei-Lun Chao (TP)
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 15924 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Russian by Yuri Kozlov (TP)
  * Italian by Milo Casagrande (TP)
  * Danish by Joe Hansen (TP)
  * Dutch by Freek de Kruijf (TP)
  * Esperanto by Felipe Castro (TP)
  * Latvian by Rihards PriedItis (TP)
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 4217 translations ]
  * Croatian by Tomislav Krznar (TP)
  * Fix encoding for Mongolian. Closes: #695680
    Thanks to Jakub Wilk
  * Chinese (traditional) by Wei-Lun Chao (TP)

  [ ISO 3166-2 translations ]
  * Danish by Joe Hansen (TP)
  * Dutch by Freek de Kruijf (TP)
  * Thai by Theppitak Karoonboonyanan


iso-codes 3.40
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 1 Nov 2012

  [ ISO 15924 ]
  * Update ISO-15924 as of 2012-10-16 changes:
    - Added Aghb
    - Renamed Hung
    - Added Mahj
    - Ignored addition of "property alias" for Geok
      as we don't include these (yet?)

  [ ISO 639 and ISO 639-3 ]
  * Introduce the concept of common_name
    in ISO-639 lists to allow solving issues
    where the standard are clearly lagging behind
    common practice (the Bangla/Bengali issue)
  * Use "Bangla" as common name for Bengali
    Closes: LP#991002

  [ ISO 15924 translations ]
  * French by Christian Perrier (who just has to
    copy/paste from the standard, lucky bastard!)
  * German by Tobias Quathamer

  [ ISO 3166 translations ]
  * German by Tobias Quathamer
  * Welsh by Dafydd Tomos
  * Asturian by Mikel González
  * Slovenian by Primož Peterlin (TP)
  * Bulgarian by Damyan Ivanov (TP)
  * Russian by Yuri Kozlov (TP)
  * Korean by Changwoo Ryu (TP)
  * Galician by Jorge Barreiro (TP)
  * Croatian by Tomislav Krznar (TP)
  * Belarusian by Ihar Hrachyshka (TP)
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 3166-2 translations ]
  * German by Tobias Quathamer
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 639 translations ]
  * Thai by Theppitak Karoonboonyanan
  * bn_IN.po files renamed to bn.po.
    Closes: LP#991002, #690739
  * French by Christian Perrier
  * Croatian by Tomislav Krznar (TP)

  [ ISO 639-3 translations ]
  * Thai by Theppitak Karoonboonyanan
  * French by Christian Perrier
  * Croatian by Tomislav Krznar (TP)


iso-codes 3.39
--------------
Tobias Quathamer <toddy@debian.org>
Tue, 2 Oct 2012

  [ ISO 3166 ]
  * Update ISO-3166 after publication of ISO-3166 maintenance agency
    Newsletter VI-13 dated 2012-08-02:
    - Add official name for Eritrea

  [ ISO 3166-2 ]
  * Corrections and removals of some entries. Thanks to
    Pierre-Louis Bonicoli for the bug report. Closes: alioth#313748
  * Fix spelling of "type" attribute for Finland. Thanks to
    Pierre-Louis Bonicoli for the bug report. Closes: alioth#313749
  * Vietnamese by Hai-Nam Nguyen

  [ ISO 3166 translations ]
  * French by Christian Perrier
  * Thai by Theppitak Karoonboonyanan
  * Slovak by Ivan Masár
  * Hungarian by Kalman Kemenczy (TP)
  * Lithuanian by Rimas Kudelis. Closes: #688406
  * Vietnamese by Hai-Nam Nguyen
  * Hebrew by Lior Kaplan

  [ ISO 639-3 translations ]
  * Greek by Savvas Radevic (TP)
  * Thai by Theppitak Karoonboonyanan

  [ ISO 4217 translations ]
  * Croatian by Tomislav Krznar (TP)

  [ ISO 15924 translations ]
  * Icelandic by Sveinn í Felli (TP)
  * Thai by Theppitak Karoonboonyanan


iso-codes 3.38
--------------
Tobias Quathamer <toddy@debian.org>
Wed, 8 Aug 2012

  [ ISO 3166 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Italian by Milo Casagrande (TP)

  [ ISO 3166-2 translations ]
  * German by Hendrik Knackstedt (TP)
  * Dutch by Freek de Kruijf (TP)
  * Polish by Jakub Bogusz (TP)

  [ ISO 639 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Ukrainian by Yuri Chornoivan (TP)
  * Croatian by Tomislav Krznar (TP)

  [ ISO 639-3 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Ukrainian by Yuri Chornoivan (TP)
  * Croatian by Tomislav Krznar (TP)
  * French by Christian Perrier


iso-codes 3.37
--------------
Tobias Quathamer <toddy@debian.org>
Fri, 29 Jun 2012

  [ ISO 639-3 ]
  * Use new tabular file from sil.org and add three more fields
    to the XML file to provide more information

  [ ISO 3166 translations ]
  * Welsh by Daffyd Tomos
  * Galician by Jorge Barreiro (TP)
  * Croatian by Tomislav Krznar (TP)

  [ ISO 3166-2 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Italian by Milo Casagrande (TP)
  * Walloon by Pablo Saratxaga (TP)

  [ ISO 639 translations ]
  * Walloon by Pablo Saratxaga (TP)

  [ ISO 639-3 translations ]
  * Croatian by Tomislav Krznar (TP)

  [ ISO 15924 translations ]
  * Indonesian by Andhika Padmawan (TP)


iso-codes 3.36
--------------
Tobias Quathamer <toddy@debian.org>
Tue, 5 Jun 2012

  [ ISO 3166-2 ]
  * Fix numeric code of Sint Maarten. Thanks to
    Dennis Straffin.

  [ ISO 3166-2 ]
  * Fix typos in names for BE-WAL and PS-NBS. Thanks
    to Yuri Chornoivan for spotting them
    Closes: alioth#313619

  [ ISO 3166 translations ]
  * Basque by Piarres Beobide
  * Finnish by Timo Jyrinki. Closes: #673956
  * Dutch by Freek de Kruijf (TP)
  * Latvian by Rihards Prieditis (TP)
  * Basque by Piarres Beobide. Closes: #671888
  * Lithuanian by Rimas Kudelis. Closes:  #675875
  * Welsh by Daffyd Tomos

  [ ISO 15924 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Latvian by Rihards Prieditis (TP)
  * Danish by Joe Hansen (TP)

  [ ISO 639-3 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Greek by Savvas Radevic (TP)
  * Italian by Milo Casagrande (TP)

  [ ISO 3166-2 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Italian by Milo Casagrande (TP)


iso-codes 3.35
--------------
Tobias Quathamer <toddy@debian.org>
Tue, 1 May 2012

  [ ISO 3166-2 ]
  * Update ISO-3166-2 after publication of ISO-3166 maintenance agency
    Newsletter II-3 dated 2011-12-13:
    - changes in Latvia subdivisions.
      Closes: alioth#313599
    - correct code for "São Lourenço dos Órgãos".
      Closes: alioth#313598
    - ensure uniqueness of entries. Closes: #649581, alioth#313628
      * CV-SL now uniquely identifies “Sal” the municipality;
        CV-SO is the new code for “São Lourenço dos Órgãos” the municipality.
      * ID-MA now uniquely identifies “Maluku” the province;
        ID-ML is the new code for “Maluku” the geographical unit.
      * IE-C now uniquely identifies “Connaught” the province;
        IE-CO is the new code for “Cork” the county.
    - Thanks to Daniel Atallah for pointing this.
    - many other changes to many other countries...:-)

  [ ISO 3166-2 translations ]
  * French by Christian Perrier

  [ ISO 3166 translations ]
  * Asturian by ivarela
  * Khmer by Khoem Sokhem
  * Traditional Chinese by Wei-Lun Chao
  * Marathi by Sampada Nakhare
  * Belarusian by Ihar Hrachyshka (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Croatian by Tomislav Krznar (TP)
  * Chinese (traditional) by Wei-Lun Chao (TP)
  * Slovenian by Primož Peterlin (TP)

  [ ISO 639-3 ]
  * Update to 2012-02-28

  [ ISO 639-3 translations ]
  * French by Christian Perrier
  * German by Daniel Schury

  [ ISO 639 translations ]
  * Croatian by Tomislav Krznar (TP)


iso-codes 3.34
--------------
Tobias Quathamer <toddy@debian.org>
Wed, 4 April 2012

  [ ISO 3166 ]
  * Update ISO-3166 after publication of ISO-3166 maintenance agency
    Newsletter VI-12 dated 2012-02-15:
  * Change English full name of Hungary to..."Hungary"

  [ ISO 3166 translations ]
  * Swedish translation by Martin Bagge
    Closes: #662245
  * Catalan translation from TP
  * Norwegian Bokmål translation from TP
  * Vietnamese updated by Hoang Nguyen
  * Gujarati updated by Kartik Mistry. Closes: #663543
  * Norwegian Bokmaal by Hans Fredrik Nordhaug (TP)
  * Russian by Yuri Kozlov (TP)
  * Korean by Changwoo Ryu (TP)
  * Catalan by Toni Hermoso Pulido (TP)
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 15924 translations ]
  * German by Hendrik Knackstedt
  * Russian by Yuri Kozlov (TP)
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 639-3 translations ]
  * Greek by Savvas Radevic (TP)
  * Asturian by ivarela (TP)
  * Italian by Milo Casagrande (TP)
  * Bulgarian by Roumen Petrov (TP)
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 639 translations ]
  * Bulgarian by Roumen Petrov (TP)

  [ ISO 3166-2 translations ]
  * German by Hendrik Knackstedt (TP)


iso-codes 3.33
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 1 March 2012

  [ ISO 15924 ]
  * Update ISO-15924 as of 2012-02-06 changes

  [ ISO 639-3 ]
  * Update to 2012-02-06

  [ ISO 3166 ]
  * Add accent in "Réunion". Unfuzzy translations.
    Closes: alioth#313537

  [ ISO 15924 translations ]
  * French by Christian Perrier

  [ ISO 639-3 translations ]
  * French by Christian Perrier


iso-codes 3.32.2
----------------
Tobias Quathamer <toddy@debian.org>
Tue, 7 February 2012

  [ All translations ]
  * Fix and normalize "Plural-Forms:" formula, because wrong or
    missing formulas can lead to errors in programs which rely on
    correct formulas. Closes: #658940


iso-codes 3.32.1
----------------
Tobias Quathamer <toddy@debian.org>
Thu, 2 February 2012

  [ ISO 639 translations ]
  * Greek translation of Modern Greek fixed to "Ελληνικά"
    LP: #312565. Closes: #517262
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 3166-2 translations ]
  * Greek translation of Modern Greek fixed to "Ελληνικά"
    LP: #312565. Closes: #517262
  * Indonesian translation by Andhika Padmawan (TP)
  * German by Hendrik Knackstedt (TP)

  [ ISO 3166 translations ]
  * Turkish by Atila KOÇ. Closes: #656892
  * Danish translation by Robert Jørgensgaard Engdahl.
  * Bulgarian translation by Damyan Ivanov (TP)
  * Afrikaans translation by Friedel Wolff (TP)
  * Hebrew translation by Lior Kaplan
  * Indonesian translation by Andhika Padmawan (TP)
  * Icelandic by Sveinn í Felli (TP)
  * Serbian by Aleksandar Jelenak (TP)
  * Belarusian by Ihar Hrachyshka (TP)

  [ ISO 4217 translations ]
  * Indonesian translation by Andhika Padmawan (TP)
  * Serbian by Aleksandar Jelenak (TP)

  [ ISO 639-3 translations ]
  * Galician by Francisco Diéguez (TP)


iso-codes 3.32
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 5 January 2012

  [ ISO 15924 ]
  * Fix code for Prti. Closes: alioth#313492

  [ ISO 3166-2 ]
  * Fix syntax error in XML for Greenland. Closes: alioth#313493

  [ ISO 3166 translations ]
  * Serbian by Karolina Kalic. Closes: #650971
  * Serbian Latin by Karolina Kalic. Closes: #650973
  * Czech by Miroslav Kure.
  * Kazakh by Baurzhan Muftakhidinov. Closes: #653345
  * Icelandic by Sveinn í Felli.
  * Dutch by Freek de Kruijf (TP)

  [ ISO 4217 translations ]
  * Czech by Marek Černocký (TP)

  [ ISO 3166-2 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Dutch by Freek de Kruijf (TP)
  * Italian by Milo Casagrande (TP)

  [ ISO 3166-2 translations ]
  * Catalan by Toni Hermoso Pulido (TP)


iso-codes 3.31
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 1 December 2011

  [ ISO 3166 ]
  * Update ISO-3166 after publication of ISO-3166 maintenance agency
    Newsletter VI-11 dated 2011-11-08:
    - Change name and official name for Libya

  [ ISO 3166-2 ]
  * Add subdivisions Davao and Vayamba paḷāta. Closes: alioth#313372

  [ ISO 3166-2 translations ]
  * French by Christian Perrier.
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Italian by Milo Casagrande (TP)

  [ ISO 3166 translations ]
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Korean by Changwoo Ryu (TP)
  * Japanese by Yasuaki Taniguchi (TP)
  * Slovenian by Primož Peterlin (TP)
  * Italian by Milo Casagrande (TP)
  * Norwegian Bokmaal by Hans Fredrik Nordhaug (TP)
  * Slovak by Ivan Masár

  [ ISO 639 translations ]
  * Russian by Yuri Kozlov (TP)
  * Slovak by Ivan Masár

  [ ISO 15924 translations ]
  * Czech by Marek Černocký (TP)

  [ ISO 4217 translations ]
  * Norwegian Bokmaal by Hans Fredrik Nordhaug (TP)


iso-codes 3.30
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 3 November 2011

  [ ISO 3166 ]
  * Properly capitalize "Republic" in Venezuela name. Translations
    unfuzzied. Closes: #647148
  * Add "(Dutch part)" in Sint Maarten's "short" name as this is
    what's defined by the standard. Closes: #647151

  [ ISO 3166-2 ]
  * Add district suffix for district of Latvia. That helps differentiating
    strings. LP: #882216

  [ ISO 3166-2 translations ]
  * French by Christian Perrier.

  [ ISO 3166 translations ]
  * Esperanto by Edmund GRIMLEY EVANS (TP)

  [ ISO 639 translations ]
  * Thai by Theppitak Karoonboonyanan


iso-codes 3.29
--------------
Tobias Quathamer <toddy@debian.org>
Sat, 1 October 2011

  [ ISO 3166-2 ]
  * Fix code error for Vakaga (CF-VK). Closes: alioth#313363
    Thanks to Vitali Yakavenka for spotting them and providing the fix
  * Normalize all subdivision codes to <country_code>-<code> instead of
    using either spaces or dashes.aCloses: alioth#313369

  [ ISO 3166 translations ]
  * Sinhala by Danishka Navin. Closes: #640933
  * Portuguese (Miguel Figueiredo). Closes: #641187
  * Persian (Behrad Eslamifar). Closes: #642968
  * Latvian by Rihards Priedītis (TP)
  * Italian by Milo Casagrande (TP)
  * Russian by Yuri Kozlov (TP)
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Japanese by Yasuaki Taniguchi (TP)
  * Dutch by Freek de Kruijf (TP)
  * Korean by Changwoo Ryu (TP)
  * Belarusian by Ihar Hrachyshka (TP)
  * Slovenian by Primož Peterlin (TP)
  * Chinese (simplified) by LI Daobing (TP)
  * Spanish by Javier Fernández-Sanguino

  [ ISO 15924 translations ]
  * Latvian by Rihards Priedītis (TP)
  * Finnish by Tommi Vainikainen (TP)
  * German by Daniel Schury

  [ ISO 4217 translations ]
  * Latvian by Rihards Priedītis (TP)
  * Spanish by Javier Fernández-Sanguino

  [ ISO 639 translations ]
  * Latvian by Rihards Priedītis (TP)
  * Slovenian by Primož Peterlin (TP)

  [ ISO 639-3 translations ]
  * Dutch by Freek de Kruijf (TP)


iso-codes 3.28
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 1 September 2011

  [ ISO 3166 ]
  * Update ISO-3166 after publication of ISO-3166 maintenance agency
    Newsletter VI-10 dated 2011-08-09:
    - Addition of South Sudan (SS)
    - Change of numeric code for Sudan

  [ ISO 3166-2 ]
  * Fix errors in some codes. Closes: alioth#313307, alioth#313317
    Thanks to Daniel Atallah for spotting them and providing the fix

  [ ISO 3166 translations ]
  * French by Christian Perrier.
  * Thai by Theppitak Karoonboonyanan
  * German by Tobias Quathamer
  * Slovenian by Primož Peterlin (TP)
  * Icelandic by Sveinn í Felli (TP)
  * Indonesian by Andhika Padmawan (TP)

  [ ISO 4217 translations ]
  * Thai by Theppitak Karoonboonyanan
  * German by Tobias Quathamer

  [ ISO 639 translations ]
  * German by Tobias Quathamer
  * Thai by Theppitak Karoonboonyanan
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 15924 translations ]
  * Indonesian by Andhika Padmawan (TP)
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 3166-2 translations ]
  * Slovenian by Primož Peterlin (TP)

  [ ISO 639-3 translations ]
  * Icelandic by Sveinn í Felli (TP)


iso-codes 3.27.1
----------------
Tobias Quathamer <toddy@debian.org>
Tue, 2 August 2011

  [ ISO 15924 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Danish by Joe Hansen (TP)
  * Russian by Yuri Kozlov (TP)
  * Dutch by Freek de Kruijf (TP)
  * Italian by Milo Casagrande (TP)

  [ ISO 3166 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Japanese by Yasuaki Taniguchi (TP)
  * Russian by Yuri Kozlov (TP)
  * Korean by Changwoo Ryu (TP)
  * Danish by Joe Hansen (TP)
  * Dutch by Freek de Kruijf (TP)
  * Hungarian by Kalman Kemenczy (TP)
  * Italian by Milo Casagrande (TP)
  * Czech by Miroslav Kure

  [ ISO 3166-2 translations ]
  * Danish by Joe Hansen (TP)
  * Dutch by Freek de Kruijf (TP)

  [ ISO 639-3 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Bulgarian by Roumen Petrov (TP)

  [ ISO 639 translations ]
  * Bulgarian by Roumen Petrov (TP)


iso-codes 3.27
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 7 July 2011

  [ ISO 3166 ]
  * Update ISO-3166 after publication of ISO-3166 maintenance agency
    Newsletter VI-9 dated 2011-06-12:
    - changed official name of BQ from "Saint Eustatius and Saba"
      to "Sint Eustatius and Saba"
    - changed official name of FJ from "the Republic of the Fiji"
      to "the Republic of Fiji"
    - changed official name of MM from "the Union of Myanmar"
      to "the Republic of Myanmar"
    - changed official name of NU from "the Republic of Niue" to "Niue"

  [ ISO 3166 translations ]
  * Portuguese by Miguel Figueiredo. Closes: #629456
  * French by Christian Perrier.
  * Ukrainian by Yuri Chornoivan. Closes: alioth#313178
  * Persian by Ebrahim Byagowi
  * Estonian by Tõivo Leedjärv. Closes: #630833
  * Uyghur by Gheyret Tohti
  * Hebrew by Lior Kaplan. Closes: #630879
  * Simplified Chinese by YunQiang Su. Closes: #630883
  * Bosnian by Armin Besirovic
  * Bengali by Israt Jahan
  * Italian by Milo Casagrande
  * Russian by Yuri Kozlov. Closes: #630961
  * Esperanto by Edmund GRIMLEY EVANS
  * Macedonian by Arangel Angov
  * Portuguese by Miguel Figueiredo. Closes: #631239
  * Swedish by Martin Bagge. Closes: #631310
  * Thai by Theppitak Karoonboonyanan
  * Greek by Vasileiou Thomas
  * Turkish by İsmail Baydan
  * Swedish by Daniel Nylander (TP)
  * Irish by Kevin Scannell (TP)
  * Belarusian by Ihar Hrachyshka (TP)
  * Kazakh by Baurzhan Muftakhidinov (TP)
  * Slovenian by Primož Peterlin (TP)
  * Hungarian by Kalman Kemenczy (TP)
  * German by Tobias Quathamer
  * Catalan by Toni Hermoso Pulido (TP)

  [ ISO 15924 ]
  * Update ISO-15924 as of 2011-06-21 changes

  [ ISO 15924 translations ]
  * French by Christian Perrier.

  [ ISO 3166-2 translations ]
  * Danish by Joe Hansen (TP)

  [ ISO 4217 translations ]
  * Danish by Joe Hansen (TP)

  [ ISO 639-3 translations ]
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 639 translations ]
  * Hungarian by Kalman Kemenczy (TP)


iso-codes 3.26
--------------
Tobias Quathamer <toddy@debian.org>
Wed, 1 June 2011

  [ ISO 639-3 ]
  * Update to 2011-05-25

  [ ISO 639 translations ]
  * French proofread by David Prévôt.
  * Irish by Kevin Scannell (TP)

  [ ISO 639-3 translations ]
  * French proofread by David Prévôt and Stéphane Blondon.
  * French completed by Christian Perrier.

  [ ISO 3166 translations ]
  * Icelandic by Sveinn í Felli (TP)
  * Uyghur translation by Sahran. Closes: #627006

  [ ISO 4217 translations ]
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 3166-2 translations ]
  * Japanese by Yasuaki Taniguchi (TP)


iso-codes 3.25.1
----------------
Tobias Quathamer <toddy@debian.org>
Sun, 1 May 2011

  [ ISO 639 translations ]
  * French leading case fixed by David Prévôt. Closes: #624476
  * Polish by Jakub Bogusz (TP)

  [ ISO 4217 translations ]
  * Danish by Joe Hansen (TP)

  [ ISO 3166 translations ]
  * Chinese (simplified) by YunQiang Su (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)

  [ ISO 639-3 translations ]
  * Polish by Jakub Bogusz (TP)


iso-codes 3.25
--------------
Tobias Quathamer <toddy@debian.org>
Sun, 3 April 2011

  [ ISO 3166-2 ]
  * Correct spelling for São Paulo


iso-codes 3.24.2
----------------
Tobias Quathamer <toddy@debian.org>
Tue, 1 March 2011

  [ ISO 3166 translations ]
  * Nepali by Shiva Prasad Pokharel. Closes: #614693
  * Indonesian by Andhika Padmawan (TP)

  [ ISO 639 translations ]
  * Korean by Changwoo Ryu (TP)

  [ ISO 15924 translations ]
  * Indonesian by Andhika Padmawan (TP)

  [ ISO 3166-2 translations ]
  * Indonesian by Andhika Padmawan (TP)


iso-codes 3.24.1
----------------
Tobias Quathamer <toddy@debian.org>
Tue, 8 February 2011

  [ ISO 15924 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Danish by Joe Hansen (TP)
  * Russian by Yuri Kozlov (TP)
  * Thai by Theppitak Karoonboonyanan
  * Polish by Jakub Bogusz (TP)
  * Dutch by Freek de Kruijf (TP)
  * Italian by Milo Casagrande (TP)

  [ ISO 3166 translations ]
  * Ukrainian by Yuri Chornoivan (TP)
  * Danish by Joe Hansen (TP)
  * Japanese by Yasuaki Taniguchi (TP)
  * Russian by Yuri Kozlov (TP)
  * Kazakh by Baurzhan Muftakhidinov. Closes: #609188
  * Polish by Jakub Bogusz (TP)
  * Dutch by Freek de Kruijf (TP)
  * Korean by Changwoo Ryu (TP)
  * Italian by Milo Casagrande (TP)
  * Slovenian by Primož Peterlin (TP)
  * Norwegian Bokmaal by Hans Fredrik Nordhaug (TP)

  [ ISO 3166-2 translations ]
  * Danish by Joe Hansen (TP)
  * Japanese by Yasuaki Taniguchi (TP)
  * Polish by Jakub Bogusz (TP)

  [ ISO 639-3 translations ]
  * Thai by Theppitak Karoonboonyanan
  * Dutch by Freek de Kruijf (TP)

  [ ISO 639 translations ]
  * Thai by Theppitak Karoonboonyanan


iso-codes 3.24
--------------
Tobias Quathamer <toddy@debian.org>
Sun, 2 January 2011

  [ ISO 3166 ]
  * Update ISO-3166 after publication of ISO-3166 maintenance agency
    Newsletter VI-8 (split of Netherland Antilles)

  [ ISO 3166-2 ]
  * Add parents for Bosnia cantons. Closes: alioth#312890

  [ ISO 15924 ]
  * Incorporate changes from the 2010-12-21 edition of ISO 15924

  [ ISO 3166 translation ]
  * French by Christian Perrier
  * Bulgarian by Damyan Ivanov
  * German by Tobias Quathamer

  [ ISO 3166-2 translations ]
  * Polish by Jakub Bogusz (TP)
  * Dutch by Freek de Kruijf (TP)
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 15924 translations ]
  * French by Christian Perrier
  * Russian by Yuri Kozlov (TP)
  * Ukrainian by Yuri Chornoivan (TP)
  * Polish by Jakub Bogusz (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Italian by Milo Casagrande (TP)
  * Danish by Joe Hansen (TP)
  * Dutch by Freek de Kruijf (TP)
  * Finnish by Tommi Vainikainen (TP)

  [ ISO 639 translations ]
  * Asturian by ivarela (TP)
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 639-3 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 4217 translations ]
  * Ukrainian by Yuri Chornoivan (TP)


iso-codes 3.23
--------------
Tobias Quathamer <toddy@debian.org>
Wed, 1 December 2010

  [ ISO 15925 ]
  * Fix typo in Dupl - translations unfuzzied
    Thanks to Joe Hansen

  [ ISO 3166 translations ]
  * Slovenian by Primož Peterlin (TP)
  * Greek by Emmanuel Galatoulas. Closes: #604448
  * Basque by Iñaki Larrañaga Murgoitio

  [ ISO 639 translations ]
  * Slovenian by Primož Peterlin (TP)

  [ ISO 4217 translations ]
  * Slovenian by Primož Peterlin (TP)


iso-codes 3.22
--------------
Tobias Quathamer <toddy@debian.org>
Mon, 1 November 2010

  [ ISO 3166-2 ]
  * Fix typos in BS-MC and CF-KG.
    Thanks to Yuri Chornoivan. Closes: alioth#312747

  [ ISO 4217 translations ]
  * Japanese by Yasuaki Taniguchi (TP)
  * Chinese (simplified) by LI Daobing (TP)
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 639 translations ]
  * Chinese (simplified) by LI Daobing (TP)
  * Galician by Fran Diéguez (TP)
  * Romanian by Lucian Adrian Grijincu (TP)
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 15924 translations ]
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Galician by Fran Diéguez (TP)
  * Dutch by Freek de Kruijf (TP)
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 639-3 translations ]
  * Galician by Fran Diéguez (TP)

  [ ISO 15924 translations ]
  * Galician by Fran Diéguez (TP)

  [ ISO 3166 translations ]
  * Catalan by Toni Hermoso Pulido (TP)
  * Icelandic by Sveinn í Felli
  * Danish by Joe Hansen (TP)
  * Icelandic by Sveinn í Felli (TP)

  [ ISO 3166-2 translations ]
  * Traditional Chinese by Wei-Lun Chao (TP)
  * Dutch by Freek de Kruijf (TP)


iso-codes 3.21
--------------
Tobias Quathamer <toddy@debian.org>
Fri, 1 October 2010

  [ ISO 3166-2 ]
  * Copy/paste errors leading to code duplication errors fixed.
    Thanks to Rand Dusing. Closes: #596368

  [ ISO 3166-2 translations ]
  * Polish by Jakub Bogusz (TP)
  * Italian by Milo Casagrande (TP)
  * Danish by Joe Hansen (TP)
  * Dutch by Freek de Kruijf (TP)
  * Japanese by Yasuaki Taniguchi (TP)

  [ ISO 4217 translations ]
  * new Traditional Chinese by Wei-Lun Chao (TP)
  * Japanese by Yasuaki Taniguchi (TP)
  [ ISO 639 translations ]
  * Catalan by Toni Hermoso Pulido (TP)
  * Gujarati by Ankit Patel (TP)

  [ ISO 3166 translations ]
  * Japanese by Yasuaki Taniguchi (TP)
  * Japanese by Yasuaki Taniguchi (TP)

  [ ISO 15924 translations ]
  * Finnish by Tommi Vainikainen (TP)


iso-codes 3.20
--------------
Tobias Quathamer <toddy@debian.org>
Wed, 1 September 2010

  [ ISO 3166-2 ]
  * Changes from ISO-3166-2 MA Newsletter II-2 issue 2010-06-30.
    Too many changes to list them individually. Affected countries:
    - Antigua and Barbuda
    - Argentina
    - Bosnia and Herzegovina
    - Burkina Faso
    - Burundi
    - Bahamas
    - Belarus
    - Central African Republic
    - Chile
    - Cape Verde
    - Ecuador
    - Egypt
    - United Kingdom
    - Greenland
    - Hungary
    - Italy
    - Kenya
    - Comoros
    - Lybian Arab Jamahiriya
    - Moldova, Republic of
    - Malawi
    - Nigeria
    - New Zealand
    - Oman
    - Panama
    - Peru
    - Philippines
    - Russian Federation
    - Seychelles
    - Saint Helena, Ascension and Tristan da Cunha
    - Slovenia
    - Senegal
    - Chad
    - Turkmenistan
    - Yemen
  * Correct code for Lyantonde, Uganda from UG-106 to UG-116.
    Thanks to Rand Dusing for the bug report. Closes: #593483
  * Correct spelling of country divisions for Moldova and Romania.
    Thanks to Lucian Adrian Grijincu for the bug report and patch.
    Closes: alioth#312663

  [ ISO 3166-2 translations ]
  * French by Christian Perrier
  * Romanian by Lucian Adrian Grijincu (TP)

  [ ISO 3166 translations ]
  * Spanish by Javier Fernández-Sanguino. Closes: #592186
  * Croatian by Josip Rodin
  * Icelandic by Sveinn í Felli
  * Arabic by Ossama Khayat. Closes: #592948
  * Romanian by Lucian Adrian Grijincu (TP)
  * Traditional Chinese by Tetralet. Closes: #592635
  * Brazilian Portuguese fix by Chris Adams. Closes: alioth#312664

  [ ISO 639 translations ]
  * Galician by Francisco Diéguez (TP)
  * Romanian by Lucian Adrian Grijincu (TP)

  [ ISO 15924 translations ]
  * Galician by Francisco Diéguez (TP)
  * Romanian by Lucian Adrian Grijincu (TP)
  * Italian by Milo Casagrande (TP)
  * Russian by Yuri Kozlov (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Polish by Jakub Bogusz (TP)

  [ ISO 639-3 translations ]
  * Galician by Fran Dieguez (TP)
  * Italian by Milo Casagrande (TP)

  [ ISO 4217 translations ]
  * Romanian by Lucian Adrian Grijincu (TP)


iso-codes 3.19
--------------
Tobias Quathamer <toddy@debian.org>
Sun, 1 August 2010

  [ ISO 15924 ]
  * Incorporate changes from the 2010-07-18 edition of ISO 15924

  [ ISO 639-3 ]
  * Update to 2010-07-07

  [ ISO 639-3 translations ]
  * French by Christian Perrier

  [ ISO 3166 translations ]
  * Bosnian by Armin Beširović
  * Latvian by Rihards Priedītis (TP)
  * Korean by Changwoo Ryu (TP)
  * Croatian by Josip Rodin

  [ ISO 3166-2 translations ]
  * Polish by Jakub Bogusz (TP)
  * Italian by Milo Casagrande (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Danish by Joe Hansen (TP)

  [ ISO 15924 translations ]
  * Latvian by Rihards Priedītis (TP)
  * French by Christian Perrier (TP)


iso-codes 3.18
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 1 July 2010

  [ ISO 3166-2 ]
  * Fix spelling errors in some greece departments. Thanks to
    Yuri Chornoivan for the patch. Closes: alioth#312608

  [ All translations ]
  * Include the sr@latin locale. Closes: alioth#312424

  [ ISO 3166 translations ]
  * Romanian by Andrei Popescu
  * Khmer by Khoen Sokhem
  * German by Tobias Quathamer and Holger Wansing
  * Kazakh by Baurzhan Muftakhidinov. Closes: #587098
  * Belarusian by Ihar Hrachyshka (TP)
  * Hungarian by Kalman Kemenczy (TP)
  * Dzongkha by yumkee
  * Persian by Hadi Soufi. Closes: #587198, #587547
  * Czech by Miroslav Kure
  * Galician by Jorge Barreiro. Closes: #587784

  [ ISO 3166-2 translations ]
  * Polish by Jakub Bogusz (TP)
  * Italian by Milo Casagrande (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Dutch by Freek de Kruijf (TP)
  * Ukrainian by Yuri Chornoivan. Closes: alioth#312607
  * French by Christian Perrier.

  [ ISO 639 translations ]
  * Belarusian by Ihar Hrachyshka (TP)
  * Dutch by Freek de Kruijf (TP)
  * Czech by Miroslav Kure
  * Ukrainian by Yuri Chornoivan. Closes: alioth#312607

  [ ISO 4217 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Czech by Miroslav Kure
  * Ukrainian by Yuri Chornoivan. Closes: alioth#312607

  [ ISO 15924 translations ]
  * Czech by Miroslav Kure
  * Ukrainian by Yuri Chornoivan. Closes: alioth#312607


iso-codes 3.17
--------------
Tobias Quathamer <toddy@debian.org>
Sun, 13 June 2010

  [ ISO 3166-2 ]
  * Changes from ISO-3166-2 MA Newsletter II-1 issue 2010-02-19:
    - local language names for some regions and provinces of Spain
    - dashes in name of Wallis-et-Futuna for France
    - Agio Oros, Irakleio, Kefallonia corrected for Greece
    - local names of divisions for North Korea
    - local names of divisions for Sri Lanka (in Sinhala)
    - corrections, additions, removals for Morocco
    - added "chains of islands" subdivisions for Marshall Islands
    - corrected Ailinglaplap, Enewetak for Marshall Islands
    - dropped Ujelang for Marshall Islands
    - added subdivisions of Nepal
    - local names of divisions for Serbia
    - added dashes in codes for regions of Uganda
    - added Bududa, Bukedea, Lyantonde for Uganda
    - corrected Buliisa for Uganda

  [ All translations ]
  * Replace diaresis by macron in Maori translations. Thanks to Jasen
    Betts for the patch. Closes: #584111

  [ ISO 3166 translations ]
  * Traditional Chinese by Tetralet. Closes: #585381
  * Bulgarian by Damyan Ivanov
  * German by Tobias Quathamer
  * Romanian by Andrei Popescu

  [ ISO 3166-2 translations ]
  * French by Christian Perrier
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Danish by Joe Hansen (TP)

  [ ISO 4217 translations ]
  * Russian by Yuri Kozlov (TP)
  * Hungarian by Kalman Kemenczy (TP)
  * Italian by Luca Ferretti (TP)
  * Polish by Jakub Bogusz (TP)
  * Finnish by Tommi Vainikainen (TP)

  [ ISO 639-3 translations ]
  * Polish by Jakub Bogusz (TP)
  * Marathi by Sandeep Shedmake (TP)
  * Italian by Milo Casagrande (TP)

  [ ISO 15924 translations ]
  * Danish by Joe Hansen (TP)
  * Bulgarian by Damyan Ivanov

  [ ISO 639 translations ]
  * Polish by Jakub Bogusz (TP)


iso-codes 3.16
--------------
Tobias Quathamer <toddy@debian.org>
Sat, 1 May 2010

  [ ISO 4217 ]
  * Correct name for ZMK: Zambian Kwacha. Closes: alioth#312434
  * Correct name for CDF: Congolese Franc. Closes: alioth#312435

  [ ISO 3166-2 translations ]
  * Danish by Joe Hansen (TP)

  [ ISO 4217 translations ]
  * French by Christian Perrier
  * Thai by Theppitak Karoonboonyanan

  [ ISO 15924 translations ]
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Russian by Yuri Kozlov (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Dutch by Freek de Kruijf (TP)

  [ ISO 639 translations ]
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Gujarati by Ankit Patel (TP)
  * Russian by Yuri Kozlov (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * [new] Oriya by Manoj Kumar Giri (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Bengali (India) by Runa Bhattacharjee (TP)
  * [new] Assamese by Amitakhya Phukan (TP)
  * Marathi by Sandeep Shedmake (TP)
  * [new] Malayalam by Ani Peter (TP)
  * Dutch by Freek de Kruijf (TP)

  [ ISO 3166 translations ]
  * Gujarati by Ankit Patel (TP)
  * Russian by Yuri Kozlov (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * [new] Oriya by Manoj Kumar Giri (TP)
  * Bengali (India) by Runa Bhattacharjee (TP)
  * Lithuanian by Kęstutis Biliūnas
  * [new] Assamese by Amitakhya Phukan (TP)
  * Portuguese by Miguel Figueiredo
  * Marathi by Sandeep Shedmake (TP)
  * Irish by Kevin Scannell (TP)
  * Hebrew by Lior Kaplan

  [ ISO 639-3 translations ]
  * [new] Oriya by Manoj Kumar Giri (TP)
  * [new] Bengali (India) by Runa Bhattacharjee (TP)


iso-codes 3.15
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 1 April 2010

  [ ISO 15924 ]
  * Incorporate changes from the 2010-03-26 edition of ISO 15924

  [ ISO 639 ]
  * Incorporate changes from the 2010-03-29 edition of ISO 639

  [ ISO 15924 translations ]
  * French by Christian Perrier
  * Ukrainian by Yuri Chornoivan (TP)

  [ ISO 3166-2 translations ]
  * Ukrainian by Maxim V. Dziumanenko (TP)
  * Polish by Jakub Bogusz (TP)

  [ ISO 639-3 translations ]
  * Ukrainian by Maxim V. Dziumanenko (TP)
  * Bulgarian by Roumen Petrov (TP)
  * Dutch by Freek de Kruijf (TP)
  * Italian by Milo Casagrande (TP)
  * Kannada by Shankar Prasad (TP). Closes: alioth#312399

  [ ISO 3166 translations ]
  * Simplified Chinese by LI Daobing (TP)
  * Norwegian Bokmaal by Hans Fredrik Nordhaug (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Asturian by Marcos Alvarez Costales. Closes: #572610
  * Polish by Jakub Bogusz (TP)
  * Ukrainian by Yuri Chornoivan (TP)
  * Serbian by Aleksandar Jelenak (TP)
  * Dutch by Freek de Kruijf (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Italian by Milo Casagrande (TP)
  * Vietnamese by Clytie Siddall
  * Telugu by Krishna Babu K (TP). Closes: alioth#312399
  * Panjabi by A S Alam (TP)

  [ ISO 639 translations ]
  * Bulgarian by Roumen Petrov (TP)
  * Ukrainian by Yuri Chornoivan (TP)
  * Asturian by Marquinos (TP)
  * Telugu by Krishna Babu K (TP). Closes: alioth#312399
  * Kannada by Shankar Prasad (TP). Closes: alioth#312399
  * Gujarati by Ankit Patel (TP)


iso-codes 3.14
--------------
Tobias Quathamer <toddy@debian.org>
Mon, 1 March 2010

  [ ISO 3166 ]
  * Changes from ISO-3166 MA Newsletter VI-7.
    - SH name from "Saint Helena" to "Saint Helena, Ascension
      and Tristan da Cunha"

  [ ISO 3166-2 ]
  * Correct typos pointed by Yuri Chornoivan:
    - "Ben Slimane" for Morocco
    - "Azad Kashmir" for Pakistan

  [ ISO 639-3 ]
  * Update to 2010-02-17

  [ ISO 3166 translations ]
  * French by Christian Perrier
  * German by Tobias Quathamer
  * Gujarati by Kartik Mistry. Closes: #571593
  * Slovak by Ivan Masár (TP)

  [ ISO 15924 translations ]
  * Indonesian by Andhika Padmawan (TP)
  * Latvian by Rihards Prieditis (TP)
  * Thai by Theppitak Karoonboonyanan
  * Russian by Pavel Maryanov (TP)

  [ ISO 639-3 translations ]
  * Bulgarian by Roumen Petrov (TP)
  * Thai by Theppitak Karoonboonyanan
  * Dutch by Freek de Kruijf (TP)

  [ ISO 639 translations ]
  * Bulgarian by Roumen Petrov (TP)
  * Japanese by Kenshi Muto (Debian)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Thai by Theppitak Karoonboonyanan
  * Catalan by David Planella. Closes: alioth#312369

  [ ISO 3166 translations ]
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Japanese by Kenshi Muto (Debian)
  * Bengali by Israt Jahan (Debian)
  * Ukrainian by Maxim V. Dziumanenko (TP)

  [ ISO 4217 translations ]
  * Japanese by Kenshi Muto (Debian)
  * Ukrainian by Maxim V. Dziumanenko (TP)


iso-codes 3.13
--------------
Tobias Quathamer <toddy@debian.org>
Mon, 1 February 2010

  [ ISO 639-3 ]
  * Update to 2010-01-10

  [ ISO 3166 translations ]
  * Traditional Chinese by Tetralet. Closes: #564039

  [ ISO 3166-2 translations ]
  * Indonesian by Andhika Padmawan (TP)
  * Dutch by Freek de Kruijf (TP)
  * Hungarian by Gabor Kelemen (TP)

  [ ISO 639 translations ]
  * Belarusian by Ihar Hrachyshka (TP)
  * Dutch by Freek de Kruijf (TP)
  * Bulgarian by Roumen Petrov (TP)

  [ ISO 639-3 translations ]
  * French by Christian Perrier
  * Bulgarian by Roumen Petrov (TP)

  [ ISO 15924 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Danish by Joe Hansen (TP)

  [ ISO 4217 translations ]
  * Dutch by Freek de Kruijf (TP)


iso-codes 3.12.1
----------------
Tobias Quathamer <toddy@debian.org>
Fri, 1 January 2010

  [ ISO 15924 translations ]
  * Russian by Pavel Maryanov (TP)
  * Italian by Milo Casagrande (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Simplified Chinese by LI Daobing (TP)
  * Polish by Jakub Bogusz (TP)

  [ ISO 639-3 translations ]
  * Italian by Milo Casagrande (TP)

  [ ISO 3166-2 translations ]
  * Italian by Milo Casagrande (TP)
  * Polish by Jakub Bogusz (TP)

  [ ISO 3166 translations ]
  * Bulgarian by Damyan Ivanov (TP)
  * Belarusian by Pavel Piatruk. Closes: #562692


iso-codes 3.12
--------------
Tobias Quathamer <toddy@debian.org>
Tue, 1 December 2009

  [ General ]
  * The package iso-codes does no longer provide a gzip'ed tarball,
    the compression method is now bzip2

  [ ISO 15924 ]
  * Incorporate changes from the 2009-11-11 and 2009-06-01 editions
    of ISO 15924

  [ ISO 15924 translations ]
  * French by Christian Perrier

  [ ISO 3166-2 ]
  * Fix spelling error of Northumberland (England). Thanks to
    David Evans. Closes: alioth#312063

  [ ISO 3166-2 translations ]
  * French completed by Christian Perrier
  * Bulgarian by Damyan Ivanov (TP)

  [ ISO 3166 translations ]
  * German typo fix found by Christian Persch. Closes: alioth#312050

  [ ISO 639 translations ]
  * Asturian by Marcos Alvarez Costales (TP)
  * Italian by Milo Casagrande (TP)


iso-codes 3.11.1
----------------
Tobias Quathamer <toddy@debian.org>
Sun, 1 November 2009

  [ ISO 639 translations ]
  * Polish by Jakub Bogusz (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Slovenian by Primož Peterlin (TP)

  [ ISO 639-3 translations ]
  * New Punjabi by A S Alam (TP)

  [ ISO 3166 translations ]
  * Portuguese by Miguel Figueiredo

  [ ISO 3166-2 translations ]
  * Polish by Jakub Bogusz (TP)
  * Danish by Joe Hansen (TP)

  [ ISO 15924 translations ]
  * Indonesian by Andhika Padmawan (TP)


iso-codes 3.11
--------------
Tobias Quathamer <toddy@debian.org>
Thu, 1 October 2009

  [ ISO 639-2 ]
  * Update to 2009-09-01 (changes to bih and him)

  [ ISO 639 translations ]
  * Polish by Jakub Bogusz (TP)
  * Brazilian Portuguese by Leonardo Ferreira Fontenelle (TP)
  * Czech by Miroslav Kure
  * French by Christian Perrier

  [ ISO 639-3 translations ]
  * Polish by Jakub Bogusz (TP)

  [ ISO 3166 translations ]
  * Polish by Jakub Bogusz (TP)
  * Brazilian Portuguese by Leonardo Ferreira Fontenelle (TP)
  * Vietnamese by Clytie Siddall (TP)
  * Lithuanian by Kęstutis Biliūnas

  [ ISO 3166-2 translations ]
  * Vietnamese by Clytie Siddall (TP)
  * Polish by Jakub Bogusz (TP)
  * Lithuanian by Kęstutis Biliūnas

  [ ISO 4217 translations ]
  * Polish by Jakub Bogusz (TP)

  [ ISO 15924 translations ]
  * Polish by Jakub Bogusz (TP)


iso-codes 3.10.3
----------------
Tobias Quathamer <toddy@debian.org>
Tue, 1 September 2009

  [ ISO 3166 translations ]
  * Russian by Pavel Maryanov (TP)
  * Dutch by Freek de Kruijf (TP)
  * Thai by Theppitak Karoonboonyanan

  [ ISO 639 translations ]
  * Italian by Milo Casagrande (TP)
  * Tamil by I. Felix (TP)
  * Belarusian by Alexander Nyakhaychyk (TP)

  [ ISO 639-3 translations ]
  * Tamil by I. Felix (TP)
  * Marathi by Sandeep Shedmake (TP)
  * Dutch by Freek de Kruijf (TP)

  [ ISO 15924 translations ]
  * Russian by Pavel Maryanov (TP)
  * Finnish by Tommi Vainikainen (TP)


iso-codes 3.10.2
----------------
Tobias Quathamer <toddy@debian.org>
Mon, 3 August 2009

  [ ISO 3166 translations ]
  * Russian by Yuri Kozlov. Closes:#537814
  * Breton by Denis Arnaud (LP)
  * Marathi by Sandeep Shedmake (TP)
  * new Bengali (India) by Runa Bhattacharjee (TP)
  * Czech by Miroslav Kure

  [ ISO 3166-2 translations ]
  * Simplified Chinese by LI Daobing (TP)
  * Danish by Joe Hansen (TP)

  [ ISO 639 translations ]
  * Traditional Chinese by Wei-Lun Chao (TP)
  * Breton by Denis Arnaud (LP)
  * Marathi by Sandeep Shedmake (TP)
  * new Gujarati by Ankit Patel (TP)
  * new Bengali (India) by Runa Bhattacharjee (TP)
  * new Punjabi by A S Alam (TP)
  * Czech by Miroslav Kure

  [ ISO 639-3 translations ]
  * Breton by Denis Arnaud (LP)
  * Marathi by Sandeep Shedmake (TP)
  * new Gujarati by Ankit Patel (TP)

  [ ISO 15924 translations ]
  * Breton by Denis Arnaud (LP)
  * Czech by Miroslav Kure

  [ ISO 4217 translations ]
  * Breton by Denis Arnaud (LP)
  * Czech by Miroslav Kure


iso-codes 3.10.1
----------------
Tobias Quathamer <toddy@debian.org>
Fri, 26 June 2009

  [ ISO 3166 translations ]
  * Simplified Chinese by LI Daobing (TP)
  * Serbian by Aleksandar Jelenak (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Slovenian by Primož Peterlin (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Italian by Milo Casagrande (TP)
  * Norwegian Bokmaal by Hans F. Nordhaug (TP)
  * Latvian by Rihards Prieditis (TP)
  * Dutch by Freek de Kruijf (TP)
  * Asturian by Marcos Alvarez Costales. Closes: #531683, #531720
  * Korean by Changwoo Ryu (TP)
  * Russian by Yuri Kozlov
  * Basque by Piarres Beobide. Closes: #534278

  [ ISO 3166-2 translations ]
  * Indonesian by Andhika Padmawan (TP)
  * Danish by Joe Hansen (TP)
  * Italian by Milo Casagrande (TP)
  * Dutch by Freek de Kruijf (TP)

  [ ISO 4217 translations ]
  * Norwegian Nynorsk by Eirik U. Birkeland (TP)

  [ ISO 639 translations ]
  * Marathi almost completely removed, except for the translation of
    "Marathi" itself. The existing translations were not correct, but
    contained some Unicode characters not valid for that language.
    Closes: alioth#311588

  [ ISO 639-3 translations ]
  * Marathi almost completely removed, see above entry
  * Dutch by Freek de Kruijf (TP)


iso-codes 3.10
--------------
Tobias Quathamer <toddy@debian.org>
Mon, 1 June 2009

  [ General ]
  * Move directory iso_3166_2 from iso_3166 directory into
    top source directory
  * Move directory iso_639_3 from iso_639 directory into
    top source directory

  [ ISO 3166 ]
  * Changes from ISO-3166 MA Newsletter VI-6.
    - BO "short" name to "Bolivia, Plurinational State of"
    - BO long name to "Plurinational State of Bolivia"
    - introduce a "common_name" for Bolivia
  * Use a "common name" also for Libya

  [ ISO 3166-2 ]
  * Add provinces of Gabon (GA-*)

  [ ISO 15924 translations ]
  * Simplified Chinese by LI Daobing (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Latvian by Rihards Prieditis (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Italian by Milo Casagrande (TP)
  * Dutch by Freek de Kruijf (TP)
  * Slovenian by Primož Peterlin (TP)
  * Vietnamese by Clytie Siddall (TP)
  * Danish by Joe Hansen (TP)

  [ ISO 3166 translations ]
  * German by Tobias Quathamer
  * Simplified Chinese by LI Daobing (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Latvian by Rihards Prieditis (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Norwegian Bokmaal by Hans F. Nordhaug (TP)
  * Korean by Changwoo Ryu (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Italian by Milo Casagrande (TP)
  * Slovenian by Primož Peterlin (TP)
  * Dutch by Freek de Kruijf (TP)
  * Swahili by Muhsin Omar (TP)
  * Vietnamese by Clytie Siddall (TP)
  * Basque by Piarres Beobide
    Closes: #528752
  * French by Christian Perrier
  * Asturian by Marcos Alvarez Costales. Closes: #531322

  [ ISO 3166-2 translations ]
  * Simplified Chinese by LI Daobing (TP)
  * Dutch by Freek de Kruijf (TP)
  * French by Christian Perrier
  * Danish by Joe Hansen (TP)
  * Slovenian by Primož Peterlin (TP)
  * Vietnamese by Clytie Siddall (TP)

  [ ISO 639 translations ]
  * German by Tobias Quathamer
  * Catalan by Toni Hermoso Pulido. Closes: alioth#311643
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Russian by Yuri Kozlov. Thanks to Vladimir Lettiev for the bug report.
    Closes: #526742
  * Dutch by Freek de Kruijf (TP)
  * Slovenian by Primož Peterlin (TP)
  * Vietnamese by Clytie Siddall (TP)

  [ ISO 639-3 translations ]
  * Dutch by Freek de Kruijf (TP)


iso-codes 3.9
-------------
Tobias Quathamer <toddy@debian.org>
Fri, 1 May 2009

  [ General ]
  * Use the GNU Lesser General Public License for all files included
    in this package.
  * Do no longer provide the file /usr/share/iso-codes/iso_639.tab
    which has been deprecated for a long time now.
  * Do no longer include the notes directory in the tarball, because
    all files were outdated and deprecated. Moreover, none of those
    files have ever been installed.

  [ ISO 3166 ]
  * Fix wrong capitalization for "Moldova, Republic of"

  [ ISO 15924 ]
  * Changes made by the Maintenance Agency on 2009-02-23

  [ ISO 15924 translations ]
  * French updated by Christian Perrier
  * Norwegian Bokmaal by Kjartan Maraas (TP)
  * Danish by Joe Hansen (TP)
  * Russian by Yuri Kozlov
  * Latvian by Rihards Prieditis (TP)

  [ ISO 3166 translations ]
  * Simplified Chinese by LI Daobing (TP)
  * Lithuanian updated by Kęstutis Biliūnas
  * Italian by Milo Casagrande (TP)
  * Basque updated by Piarres Beobide Egaña. Closes: #522687
  * Slovak updated by Ivan Masár. Closes: #522761
  * Indonesian by Andhika Padmawan (TP)
  * Irish by Kevin Scannell (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Latvian by Rihards Prieditis (TP)
  * Polish updated by Łukasz Paździora. Closes: #523464
  * Asturian updated by Marcos Alvarez Costales. Closes: #523651, #525630
  * Norwegian Bokmaal by Hans F. Nordhaug (TP)
  * Russian by Yuri Kozlov
  * Korean by Changwoo Ryu (TP)
  * Bengali by Rezwan Shahid
  * Kazakh updated by Baurzhan Muftakhidinov and Dauren Sarsenov.
    Closes: #524815
  * Slovak by Ivan Masár

  [ ISO 3166-2 translations ]
  * Italian by Milo Casagrande (TP)
  * Indonesian by Andhika Padmawan (TP)

  [ ISO 639 translations ]
  * Irish by Kevin Scannell (TP)
  * Lithuanian updated by Kęstutis Biliūnas
  * Norwegian Bokmaal by Kjartan Maraas (TP)

  [ ISO 639-3 translations ]
  * Italian by Milo Casagrande (TP)
  * Lithuanian updated by Kęstutis Biliūnas

  [ ISO 4217 translations ]
  * Norwegian Bokmaal by Kjartan Maraas (TP)
  * Danish by Joe Hansen (TP)


iso-codes 3.8
-------------
Tobias Quathamer <toddy@debian.org>
Thu, 2 April 2009

  [ ISO-3166 ]
  * Changes from ISO-3166 MA Newsletter VI-6. Closes: #520483
    - VE "short" name to "Venezuela, Bolivarian republic of"
    - introduce a "common_name" for Venezuela
  * Changes from ISO-3166 MA Newsletter VI-5.
    - MD "short" name to "Moldova, republic of"
    - introduce a "common_name" for Moldova

  [ ISO 639 translations ]
  * Simplified Chinese by LI Daobing (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Russian by Yuri Kozlov
  * Finnish by Tommi Vainikainen (TP)
  * Italian by Milo Casagrande (TP)

  [ ISO 3166 translations ]
  * Telugu added by Y Giridhar Appaji Nag. Closes: #519665
  * French updated by Christian Perrier
  * Kazakh updated by Baurzhan Muftakhidinov and Dauren Sarsenov.
    Closes: #521015
  * Asturian updated by Marcos. Closes: #521088

  [ ISO 3166-2 translations ]
  * Indonesian by Andhika Padmawan (TP)

  [ ISO 15924 translations ]
  * Danish by Joe Hansen (TP)


iso-codes 3.7
-------------
Tobias Quathamer <toddy@debian.org>
Sun, 8 March 2009

  [ General ]
  * Use a Perl script for a complete check of valid UTF-8 text in po files

  [ ISO 639-2 ]
  * Update to 2009-03-03

  [ ISO 639-3 ]
  * Update to 2009-02-10

  [ ISO 3166-2 ]
  * Update Danemark entry as in second edition of the standard. Thanks to
    Chris Hills.

  [ ISO 15924 translations ]
  * Russian by Pavel Maryanov (TP)

  [ ISO 3166 translations ]
  * Norwegian Bokmål by Hans Fredrik Nordhaug. Closes: #513840
  * Traditional Chinese by Tetralet. Closes: #513926
  * Serbian by Aleksandar Jelenak (TP)
  * Russian by Pavel Maryanov (TP)
  * Kazakh by Dauren Sarsenov. Closes: #514584
  * Belarusian by Pavel Piatruk. Closes: #516034
  * Crimean Tatar by Reşat SABIQ (TP)

  [ ISO 3166-2 translations ]
  * Crimean Tatar by Reşat SABIQ (TP)

  [ ISO 4217 translations ]
  * Italian by Luca Ferretti (TP)
  * Russian by Pavel Maryanov (TP)

  [ ISO 639 translations ]
  * French by Christian Perrier
  * Crimean Tatar by Reşat SABIQ (TP)

  [ ISO 639-3 translations ]
  * Italian by Milo Casagrande (TP)
  * French by Christian Perrier
  * Crimean Tatar by Reşat SABIQ (TP)


iso-codes 3.6
-------------
Tobias Quathamer <toddy@debian.org>
Sun, 1 February 2009

  [ ISO-639-3 ]
  * Update to 2009-01-26

  [ ISO 4217 ]
  * Slovak Koruna has been replaced with Euro on 2009-01-01

  [ ISO 639-3 translations ]
  * French completed by Christian Perrier

  [ ISO 639 translations ]
  * Indonesian by Andhika Padmawan (TP)
  * Russian by Yuri Kozlov

  [ ISO 3166 translations ]
  * Asturian by Marcos Alvarez Costales. Closes: #511139
  * Romanian by Eddy Petrişor

  [ ISO 3166-2 translations ]
  * Indonesian by Andhika Padmawan (TP)

  [ ISO 4217 translations ]
  * Finnish by Tommi Vainikainen (TP)
  * Russian by Yuri Kozlov


iso-codes 3.5.1
---------------
Tobias Quathamer <toddy@debian.org>
Fri, 2 January 2009

  [ ISO 4217 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Indonesian by Erwid M Jadied (TP)
  * Vietnamese by Clytie Siddall (TP)

  [ ISO 15924 translations ]
  * Indonesian by Erwid M Jadied (TP)
  * Traditional Chinese by Wei-Lun Chao (TP)

  [ ISO 639 translations ]
  * Vietnamese by Clytie Siddall (TP)
  * Asturian by Marcos Alvarez Costales (TP)

  [ ISO 3166 translations ]
  * Vietnamese by Clytie Siddall (TP)


iso-codes 3.5
-------------
Tobias Quathamer <toddy@debian.org>
Wed, 3 December 2008

  [ General ]
  * Add note about missing file iso_3166.tab in README. Closes: #498367

  [ ISO-639-3 ]
  * Update to 2008-11-10

  [ ISO-4217 ]
  * Replace acronym "SDR" with "Special Drawing Rights"

  [ ISO-3166 translations ]
  * Portuguese by Miguel Figueiredo
  * Simplified Chinese by LI Daobing (TP)
  * Indonesian by Andhika Padmawan (TP)
  * Irish by Kevin Scannell (TP)
  * Korean by Changwoo Ryu (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Dutch by Freek de Kruijf (TP)
  * Estonian by Tõivo Leedjärv
  * Occitan correction by Yannick Marchegay. Closes: alioth#311228
  * Polish by Łukasz Paździora. Closes: #505898
  * Esperanto by Edmund GRIMLEY EVANS (TP)

  [ ISO-3166-2 translations ]
  * Finnish by Tommi Vainikainen (TP)
  * French completed by Christian Perrier
  * Occitan correction by Yannick Marchegay. Closes: alioth#311229

  [ ISO-639-3 translations ]
  * French updated by Christian Perrier
  * Occitan correction by Yannick Marchegay. Closes: alioth#311231

  [ ISO-639 translations ]
  * Simplified Chinese by LI Daobing (TP)
  * Italian by Milo Casagrande (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Dutch by Freek de Kruijf (TP)
  * Occitan correction by Yannick Marchegay. Closes: alioth#311230
  * German completed by Tobias Quathamer
  * Esperanto by Edmund GRIMLEY EVANS (TP)

  [ ISO-4217 translations ]
  * Occitan correction by Yannick Marchegay. Closes: alioth#311232
  * German completed by Tobias Quathamer

  [ ISO-15924 translations ]
  * Occitan correction by Yannick Marchegay. Closes: alioth#311227


iso-codes 3.4
-------------
Tobias Quathamer <toddy@debian.org>
Tue, 4 November 2008

  [ ISO-3166 ]
  * Changes from ISO-3166 MA Newsletter VI-3:
    - NP full name to "Federal Democratic Republic of Nepal"

  [ ISO-639 ]
  * Update to 2008-10-21

  [ ISO-639-3 ]
  * Update to 2008-10-23

  [ ISO-15924 translations ]
  * Spanish by Juan Cuquejo Mira (TP)

  [ ISO-639 translations ]
  * Simplified Chinese by LI Daobing (TP)
  * Finnish by Tommi Vainikainen (TP)
  * Dutch by Freek de Kruijf (TP)
  * Irish by Kevin Scannell (TP)
  * Italian by Milo Casagrande (TP)
  * Vietnamese by Clytie Siddall (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Marathi correction by pn-guest. Closes: alioth#311136
  * Konkani correction by pn-guest. Closes: alioth#311136
  * Greek by Athanasios Lefteris. Closes: alioth#311159
  * Russian by Yuri Kozlov
  * French by Christian Perrier
  * Lithuanian updated by Kęstutis Biliūnas.

  [ ISO-639-3 translations ]
  * Greek by Athanasios Lefteris. Closes: alioth#311159
  * French update by Christian Perrier
  * Lithuanian updated by Kęstutis Biliūnas.

  [ ISO-4217 translations ]
  * Simplified Chinese by LI Daobing (TP)

  [ ISO-3166 translations ]
  * Hindi by Kumar Appaiah (sent directly to Christian Perrier)
  * Georgian by Aiet Kolkhi. Closes: #498421
  * Polish by Lukasz Pazdziora (sent directly to Christian Perrier)
  * Macedonian by Arangel Angov (sent directly to Christian Perrier)
  * Correct wrong German translation for ETH, thanks to Stefan Lüchinger.
    Closes: alioth#311152
  * Russian by Yuri Kozlov
  * Lithuanian updated by Kęstutis Biliūnas.
  * Estonian updated by Tõivo Leedjärv, sent directly to mailing list


iso-codes 3.3
-------------
Tobias Quathamer <toddy@debian.org>
Thu, 28 August 2008

  [ General ]
  * Do no longer install the file iso_3166.tab in /usr/share/iso-codes

  [ ISO-639 ]
  * ISO 639-2/B code deprecated in favor of ISO 639-2/T code for
    Croatian and Serbian (2008-06-28)
  * Some name changes

  [ ISO-639-3 ]
  * Update to 2008-08-04

  [ ISO-3166 translations ]
  * Portuguese updated by Miguel Figueiredo
  * Indonesian updated by Andhika Padmawan (TP)

  [ ISO-3166-2 translations ]
  * Simplified Chinese by LI Daobing (TP)

  [ ISO-639-3 translations ]
  * French updated by Christian Perrier
  * Simplified Chinese by LI Daobing

  [ ISO-639 translations ]
  * Dutch updated by Freek de Kruijf (TP)
  * Finnish updated by Tommi Vainikainen (TP)
  * Esperanto updated by Edmund GRIMLEY EVANS (TP)
  * Xhosa updated by Friedel Wolff
  * French updated by Christian Perrier

  [ ISO-4217 translations ]
  * Finnish updated by Tommi Vainikainen (TP)
  * Norwegian Nynorsk updated by Edmund GRIMLEY EVANS (TP)
  * Danish updated by Joe Hansen (TP)

  [ ISO-15924 translations ]
  * Spanish updated by Juan Cuquejo Mira (TP)


iso-codes 3.2
-------------
Tobias Quathamer <toddy@debian.org>
Fri, 1 August 2008

  [ ISO-639 ]
  * Update to 2008-07-08:
    - oc/oci: Provençal; provençal added Date added to Provençal
    - pro: 'Old Occitan (to 1500)' added as alternate name
    - wal: Walamo deprecated. Replaced by 'Wolaitta; Wolaytta'

  [ ISO-639-3 ]
  * Update to 2008-07-11

  [ ISO-3166 translations ]
  * Fix encoding in Breton. Closes: alioth#310933
  * Marathi updated by Sampada Nakhare
  * Remove fuzzy strings for Breton.
  * Brazilian Portuguese updated by Felipe Augusto van de Wiel
  * Korean updated by Changwoo Ryu (TP)
  * Malay updated by Nicholas Ng (Pootle)
  * Serbian updated by Veselin Mijušković (Pootle)

  [ ISO-3166-2 translations ]
  * Remove fuzzy strings for Greek.
  * Italian by Milo Casagrande (TP)
  * Lithuanian updated by Kestutis Biliūnas.
  * New Finnish translation by Tommi Vainikainen

  [ ISO-639 translations ]
  * Thai by Theppitak Karoonboonyanan
  * Russian by Yuri Kozlov
  * Italian by Milo Casagrande (TP)
  * Irish by Kevin Scannell (TP)
  * Vietnamese by Clytie Siddall (TP)
  * Marathi corrections by pn-guest. Closes: alioth#310943
  * Konkani corrections by pn-guest. Closes: alioth#310943
  * Xhosa corrections by pn-guest. Closes: alioth#310932
  * Basque updated by Piarres Beobide. Closes: #490908

  [ ISO-639-3 translations ]
  * Thai by Theppitak Karoonboonyanan
  * Marathi corrections by pn-guest. Closes: alioth#310943
  * Konkani corrections by pn-guest. Closes: alioth#310943
  * Xhosa corrections by pn-guest. Closes: alioth#310932

  [ ISO-4217 translations ]
  * German by Tobias Toedter


iso-codes 3.1
-------------
Tobias Toedter <toddy@debian.org>
Tue, 1 July 2008

  [ General ]
  * Rename iso-639-3 table files from SIL to omit the last publication
    date, so that the actual differences are better visible and the
    Python script for generating the XML source file does not fail

  [ ISO-639-3 ]
  * Update to 2008-06-03

  [ ISO-639 ]
  * Update to 2008-06-26: added alternative name for "Moldavian"

  [ ISO-3166 translations ]
  * Irish by Kevin Scannell (TP)
  * Sync from TP
    * is: 104 -> 115 (by Þórarinn Rúnar Einarsson)
    * mn: 151 -> 152 (by Sanlig Badral)
    * nl: 447 -> 448 (by Freek de Kruijf)
    * rw: 399 -> 400 (by Steve Murphy)
  * Italian by Milo Casagrande (TP)
  * Wolof by M Mamoune Mbacke. Closes: #484711
  * Thai by Theppitak Karoonboonyanan
  * Romanian by Eddy Petrişor. Closes: #484999
  * Spanish by Javier Fernandez-Sanguino
  * Norwegian Bokmål by Hans Fredrik Nordhaug. Closes: #485403
  * Indonesian by Arief S Fitrianto. Closes: #485744
  * Slovak by Ivan Masár
  * Turkish by Mert Dirik. Closes: #487077
  * Arabic by Ossama Khayat. Closes: #487332
  * Galician by Jacobo Tarrío
  * Dzongkha by Tenzin Dendup
  * Swedish by Martin Bagge. Closes: #488524

  [ ISO-3166-2 translations ]
  * Sync from TP
    * id: 68 -> 77
    * sr: 167 -> 183
    * it: 894 -> 1819

  [ ISO-639 translations ]
  * Italian by Milo Casagrande (TP)
  * Sync from TP
    * sv: 388 -> 392 (by Christian Rose)

  [ ISO-4217 translations ]
  * Sync from TP
    * fi: 195 -> 198 (by Tommi Vainikainen)
    * ja: 168 -> 171 (by IIDA Yosiaki)
    * mn: 108 -> 110 (by Badral Sanlig)
    * pt_BR: 2 -> 3 (by Juan Carlos Castro y Castro)
    * rw: 173 -> 176 (by Steve Murphy)
    * sr: 195 -> 198 (by Aleksandar Jelenak)
    * tr: 195 -> 198 (by Nilgün Belma Bugüner)
    * zh_HK: 178 -> 181 (by Abel Cheung)
  * Spanish by Javier Fernandez-Sanguino

  [ ISO-15924 translations]
  * Slovak by Ivan Masár


iso-codes 3.0
-------------
Tobias Toedter <toddy@debian.org>
Mon, 2 June 2008

  [ ISO-639 ]
  * Update to 2008-04-04
    (zxx="No linguistic content; Not applicable")

  [ ISO-4217 ]
  * Remove empty numeric_code attributes from XFO and XFU, they are
    defined as "Nil" in the standard. This requires a change in the
    DTD for iso_4217.xml, making it backwards incompatible.
    Thanks to Christian Theune. Closes: alioth#310826

  [ ISO-15924 ]
  * Change alpha4 code for Psalter Pahlavi from Phlv to Phlp.
    Thanks to Christian Theune. Closes: alioth#310824

  [ ISO-3166 translations ]
  * French by Christian Perrier
  * Malayalam by Praveen A. (TP)
  * Russian by Yuri Kozlov
  * Greek by Alexis Darrasse
  * Portuguese by Miguel Figueiredo
  * Irish by Kevin Scannell (TP)
  * Arabic by Ossama M. Khayat. Closes: #480196
  * Hebrew by Lior Kaplan
  * Albanian by Elian Myftiu. Closes: #480277
  * Belarusian by Pavel Piatruk (direct from l10n team)
  * Japanese by Kenshi Muto
  * Basque by Piarres Beobide. Closes: #482454
  * Czech by Miroslav Kure
  * Finnish by Tommi Vainikainen (TP)
  * German by Tobias Toedter
  * Catalan by Orestes Mas Casals
  * Traditional Chinese by Tetralet. Closes: #483380
  * Gujarati by Kartik Mistry. Closes: #483385
  * Esperanto by Joop Eggen
  * Croatian by Josip Rodin
  * Malayalam by Praveen (TP)
  * Dutch by Freek de Kruijf (TP)
  * Simplified Chinese by LI Daobing (TP)
  * Italian by Milo Casagrande (TP)

  [ ISO-3166-2 translations ]
  * Czech by Miroslav Kure

  [ ISO-639 translations ]
  * Czech by Miroslav Kure
  * French by Christian Perrier
  * Danish by Frederik 'Freso' S. Olesen (TP)
  * Thai by Theppitak Karoonboonyanan
  * Italian by Milo Casagrande (TP)

  [ ISO-4217 translations ]
  * Czech by Miroslav Kure
  * Lituanian by Gintautas Miliauskas (TP)
  * Italian by Luca Ferretti (TP)

  [ ISO-15924 translations ]
  * Dutch by Freek de Kruijf (TP)
  * Lituanian by Gintautas Miliauskas (TP)
  * Thai by Theppitak Karoonboonyanan
  * Italian by Milo Casagrande (TP)


iso-codes 2.1
-------------
Tobias Toedter <toddy@debian.org>
Sun, 4 May 2008

  [ ISO-3166 ]
  * Changes from ISO-3166 MA Newsletter VI-2:
    - MD shortname to "Moldova"
    - ME full name to "Montenegro"

  [ ISO-3166-2 ]
  * Removed extraneous blanks from Malta (MT) entries; unfuzzied
    the resulting .po deltas. Closes: alioth#310645

  [ ISO-639 translations ]
  * Vietnamese by Clytie Siddall (TP)
  * Dutch by Freek de Kruijf (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)

  [ ISO-3166 translations ]
  * Slovenian by Primož Peterlin (TP)
  * Hungarian by Gabor Kelemen (TP)
  * Spanish by Javier Fernández-Sanguino Peña
  * Lithuanian by Kestutis Biliūnas
  * Vietnamese by Clytie Siddall
  * Bulgarian by Damyan Ivanov
  * Tamil by Tirumurti Vasudevan

  [ ISO-3166-2 translations ]
  * Slovenian by Primož Peterlin (TP)
  * Lithuanian by Kestutis Biliūnas

  [ ISO-4217 translations ]
  * Slovenian by Primož Peterlin (TP)
  * Hungarian by Gabor Kelemen (TP)

  [ ISO-15924 translations ]
  * Thai by Theppitak Karoonboonyanan
  * Slovenian by Primož Peterlin (TP)


iso-codes 2.0
-------------
Tobias Toedter <t.toedter@gmx.net>
Sat, 8 March 2008

  [ General ]
  * Recommend the Translation Project in README for adding or updating
    translations.

  [ ISO-639 ]
  * Update to 2008-04-05
    (Alsatian, alsacien, suisse alémanique added as alternative names)

  [ ISO-639 translations ]
  * Thai by Theppitak Karoonboonyanan.
  * French by C. Perrier (consistent capitalization)
  * Vietnamese by Clytie Siddall (TP)

  [ ISO-3166 translations ]
  * Traditional Chinese by Tetralet. Closes: #464858
  * Korean by Changwoo Ryu (TP)
  * Thai by Theppitak Karoonboonyanan. Closes: #465560
  * Galician by Jacobo Tarrío. Closes: #469091
  * Hebrew by Lior Kaplan
  * Indonesian by Arief S Fitrianto. Closes: #469947

  [ ISO-3166-2 ]
  * Fixed country codes for Belarus, Jersey and Serbia,
    thanks to Kamal Mostafa.
  * Removed geographical_region elements from Cuba, United Kingdom
    and USA.

  [ ISO-15924 translations ]
  * Thai by Theppitak Karoonboonyanan. Closes: #465242

  [ ISO-4217 translations ]
  * Estonian by Ain Vagula (TP)


iso-codes 1.9
-------------
Tobias Toedter <t.toedter@gmx.net>
Thu, 7 February 2008

  [ General ]
  * Fix typos in README, thanks to Christoph Burgmer.
    Also update the current documentation. Closes: #461062
  * Update header comments in XML files with proper copyright
    and license information.

  [ ISO-639-3 ]
  * Update to 2008-01-14

  [ ISO-3166 translations ]
  * Basque corrections by Piarres Beobide. Closes: #459562
  * Vietnamese by Clytie Siddall (TP)
  * Dutch by Freek de Kruijf (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Lithuanian by Kęstutis Biliūnas
  * Simplified Chinese by LI Daobing (TP)
  * Remove files which have only very few translations (from
    ICU libraries) and have not been updated for a long time:
    aa.po, dv.po, gv.po, kl.po, kok.po, kw.po, ky.po, om.po,
    sa.po, te.po, ur.po, uz.po

  [ ISO-4217 translations ]
  * Slovak by Ivan Masár (TP)
  * Swedish by Christian Rose (TP)
  * Vietnamese by Clytie Siddall (TP)
  * Remove files which have only very few translations (from
    ICU libraries) and have not been updated for a long time:
    af.po, hr.po, ms.po, mt.po, pa.po, zh_TW.po

  [ ISO-639 translations ]
  * Polish by Andrzej M. Krzysztofowicz (TP)
  * Serbian by Danilo Segan (TP)
  * Vietnamese by Clytie Siddall (TP)
  * Dutch by Freek de Kruijf (TP)
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Simplified Chinese by LI Daobing (TP)
  * Remove files which have only very few translations (from
    ICU libraries) and have not been updated for a long time:
    aa.po, bn.po, dv.po, fo.po, gu.po, gv.po, haw.po, hy.po,
    iu.po, ka.po, kk.po, kl.po, kn.po, kw.po, ky.po, om.po,
    pa.po, sa.po, sid.po, so.po, sq.po, sw.po, syr.po, te.po,
    ur.po, uz.po, wal.po

  [ ISO-639-3 translations ]
  * Remove files which have only very few translations (from
    ICU libraries) and have not been updated for a long time:
    aa.po, be.po, bn.po, dv.po, fo.po, gu.po, gv.po, haw.po,
    hy.po, iu.po, ka.po, kk.po, kl.po, kn.po, kw.po, ky.po,
    om.po, pa.po, sa.po, sid.po, so.po, sq.po, sw.po, syr.po,
    te.po, ur.po, uz.po, wal.po

  [ ISO-3166-2 translations ]
  * Slovak by Ivan Masár (TP)
  * Vietnamese by Clytie Siddall (TP)
  * Dutch by Freek de Kruijf (TP)
  * Remove files which have only very few translations (from
    ICU libraries) and have not been updated for a long time:
    af.po, ar.po, br.po, et.po, fa.po, fi.po, gl.po, he.po,
    hr.po, is.po, mi.po, mk.po, mn.po, mt.po, nb.po, oc.po,
    pt_BR.po, pt.po, ro.po, ru.po, ta.po, xh.po, zh_TW.po, zu.po

  [ ISO-15924 translations ]
  * Vietnamese by Clytie Siddall (TP)
  * Simplified Chinese by LI Daobing (TP)
  * Remove files which have only very few translations (from
    ICU libraries) and have not been updated for a long time:
    be.po, ca.po, cs.po, cy.po, hi.po, hr.po, mt.po, ps.po,
    so.po, sq.po, te.po


iso-codes 1.8
-------------
Tobias Toedter <t.toedter@gmx.net>
Mon, 7 January 2008

  [ ISO-639 ]
  * Changes from ISO-639 maintenance agency:
    - Dec 17th 2007: added 'Pashto' as alternative for ps

  [ ISO-3166-3 ]
  * Remove attribute "alpha_2_code" from some entries, as the
    information is included in the first two letters of the
    "alpha_4_code". Closes: #445667

  [ ISO-3166-2 ]
  * Fix typos in LR-GB and LV-JK. Thanks to Freek de Kruijf.
  * Complete the list with modifications from the ISO-3166 MA
    newsletter I-9 of 2007-11-28
  * Add missing subset information

  [ ISO-4217 ]
  * GWP removed from the non-historic section (was duplicated)
  * SVC removed from the historic section (still used in El Salvador
    for financial transactions)

  [ ISO-3166 ]
  * Add Saint Barthélemy and Saint Martin (French part) according to
    ISO-3166-1 newsletter VI-1, dated 2007-09-21

  [ ISO-639 translations ]
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * French by Christian Perrier
  * Dutch by Freek de Kruijf (TP)
  * Simplified Chinese by LI Daobing (TP)
  * Russian by Yuri Kozlov

  [ ISO-4217 translations ]
  * Vietnamese by Clytie Siddall (TP)
  * Dutch by Freek de Kruijf (TP)
  * Simplified Chinese by LI Daobing (TP)

  [ ISO-15924 translations ]
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Dutch by Freek de Kruijf (TP)
  * Russian by Yuri Kozlov

  [ ISO-3166-2 translations ]
  * Vietnamese by Clytie Siddall (TP)
  * Dutch by Freek de Kruijf (TP)

  [ ISO-3166 translations ]
  * Spanish corrections by Damián Viano. Closes: #457989
  * French by Tobias Toedter
  * German by Tobias Toedter
  * Vietnamese by Clytie Siddall
  * Portuguese by Miguel Figuereido. Closes: #459412
  * Russian by Yuri Kozlov
  * Bulgarian by Damyan Ivanov


iso-codes 1.7
-------------
Tobias Toedter <t.toedter@gmx.net>
Fri, 21 December 2007

  [ General ]
  * iso2pot.py now marks historic entries as such, so that translators
    do not report "obsolete" entries. This relies on the attribute
    "date_withdrawn" and currently applies to ISO 3166 and ISO 4217.

  [ ISO-639 ]
  * ISO-639 changes dated 2007-10-18:
    - bej: added "Bedawiyet" as alternative
    - chp: added "Dene Suline" as alternative
    - iii: added "Nuosu" as alternative
    - ile: added "Occidental" as alternative
    - pam: added "Kapampangan" as alternative

  [ ISO-4217 ]
  * Corrected names:
    (from http://www.iso.org/iso/support/faqs/faqs_widely_used_standards/widely_used_standards_other/currency_codes/currency_codes_list-1.htm)
    BDT, BOV, HTG, ILS, JPY, KRW, MXD, NAD, PLN, RON, UGX
    UZS, VND, WST, XDR, XFO, XFU, ZAR, ZMK
    Thanks to Vladimir Volovich for reporting (Closes: #451199)
  * Moved to historic section: GHC, SDD, VEB
  * New (or previously missin) entries:
    GHS: Ghana Cedi
    GWP: Guinea-Bissau Peso
    RSD: Serbian Dinar
    SDG: Sudanese pound
    SVC: El Salvador Colon
    UYI: Uruguay Peso en Unidades Indexadas
    VEF: Bolivar Fuerte (Closes: #440653)

  [ ISO-15924 ]
  * Added 2007-11-26: Armi, Cakm, Kthi, Phli, Phlv, Prti, Tavt, Zmth, Zsym
  * Changed 2007-11-26: Lana

  [ ISO-4217 translations ]
  * French by Christian Perrier
  * Estonian by Ain Vagula (TP)
  * Russian by Yuri Kozlov
  * Polish by Andrzej M. Krzysztofowicz (TP)
  * Dutch by Freek de Kruijf (TP)

  [ ISO-3166 translations ]
  * Polish by Andrzej M. Krzysztofowicz (TP)
  * Norwegian Bokmål by Hans Fredrik Nordhaug (Closes: #452098)
  * Dzongkha by Jurmey Rabgay (Closes: #454120)

  [ ISO-3166-2 translations ]
  * Vietnamese by Clytie Siddall (TP)

  [ ISO-639 translations ]
  * Esperanto by Edmund GRIMLEY EVANS (TP)
  * Russian by Yuri Kozlov
  * Vietnamese by Clytie Siddall (TP)
  * French updated by Christian Perrier
  * Dutch by Freek de Kruijf (TP)

  [ ISO-15924 translations ]
  * Russian by Yuri Kozlov
  * Esperanto (new translation) by Edmund GRIMLEY EVANS (TP)
  * French updated by Christian Perrier


iso-codes 1.6
-------------
Tobias Toedter <t.toedter@gmx.net>
Tue, 20 November 2007

  [ General ]
  * Remove no.po files from all subdirectories, as they have been
    superseeded by nb.po files.

  [ ISO-3166 translations ]
  * Traditional Chinese (Closes: #445641)
  * Gujarati (Closes: #445745)
  * Marathi
  * Indonesian
  * Kurdish (Closes: alioth#305556)
  * Korean (Closes: #446254 and updates from TP)
  * Romanian (Closes: alioth#305737)
  * Galician (Closes: #446480)
  * Vietnamese (via TP and the amazing Clytie)
  * Slovenian (via TP)
  * Belarusian (via TP)
  * Wolof (Closes: #450797)
  * Lithuanian
  * Afrikaans

  [ ISO-15924 translations ]
  * Vietnamese added (via TP and the amazing Clytie)
  * Slovenian (via TP)
  * Dutch (via TP)
  * Simplified Chinese (via TP)

  [ ISO-639 translations ]
  * Slovenian (via TP)
  * Esperanto (via TP)
  * Polish (via TP)
  * Irish (via TP)
  * Vietnamese (via TP and the amazing Clytie)
  * Dutch (via TP)
  * Belarusian (via TP)
  * Encoding problems fixed in Tamil translation. Thanks to Fridel Wolff
    for spotting it.
  * Simplified Chinese (via TP)
  * Afrikaans updated (thanks to Friedel Wolff)

  [ ISO-4217 translations ]
  * Slovenian (via TP)
  * Polish (via TP)
  * Vietnamese (via TP and the amazing Clytie)
  * Simplified Chinese (via TP)

  [ ISO-3166-2 translations ]
  * Greek
  * Vietnamese (via TP and the amazing Clytie)
  * Lithuanian
  * Simplified Chinese (via TP)

  [ ISO-3166-2 ]
  * Add new attribute (parent) for iso_3166_2_entry, marking the inclusion in
    a higher-level subdivision
  * Correct the list with information from the ISO-3166 MA
    newsletter I-1: add accents for Dominican Republic
  * Correct the list with information from the ISO-3166 MA
    newsletter I-2: use schwa in Azerbaijan, typo in Malawi and Nicaragua,
    remove no longer existing municipality from Cape Verde, use full names
    for Guinea, add missing department (Haute-Marne) for France
  * Correct the list with information from the ISO-3166 MA
    newsletter I-3: add accents for United Arab Emirates
  * Correct the list with information from the ISO-3166 MA
    newsletter I-4: add accents for Ecuador, Spain, India, Kyrgyzstan,
    Kazakhstan, Lao, Mauritius, Romania, Turkmenistan and Yemen, remove
    alternative spellings for Spain and India, add missing province in
    Burundi, remove no longer existing province from Uzbekistan, put Ethiopia
    subdivisions in amharic
  * Correct the list with information from the ISO-3166 MA
    newsletter I-5: add accents for Switzerland, remove Serbia and Montenegro
  * Correct the list with information from the ISO-3166 MA
    newsletter I-6: add accents for Colombia, add counties for Albania
  * Correct the list with information from the ISO-3166 MA
    newsletter I-7: remove no longer existing province from Indonesia
  * Correct the list with information from the ISO-3166 MA
    newsletter I-8: remove channel islands, Isle of Man, Jersey and Guernsey
    from Great Britain and add Jersey as a separate entity, put Rwanda
    provinces names in french, add a missing province (Choiseul) for Solomon
    Islands, fix typos in Chad, Saint Vincent and the Grenadines and Russia,
    add accents for Côte d'Ivoire and Italy, remove no longer existing
    provinces from Iran and Chad
  * Add peripheries for Greece
  * Add missing department for Haiti (Artibonite) and for Gambia (Western)
  * Correct prefecture names for Greece, thanks to Alexis Darrasse and
    Wikipedia
  * Correct codes for Antigua and Barbuda, Ireland, Saint Kitts and Nevis
    and the Netherlands
  * Correct Austrian länder names with "Österreich"
  * Correct Cyprus district names with transliterated greek names
  * Remove duplicate entry for Timor Leste
  * Fix typos in LK-44, LU-G, SY-TA, WS-FA, AD-05.
  * Use modern names for PK-{BA,SD} and GM-M
  * Use full names for Togo and Greece
  * Add accents for BF, BO, BR, CF, CG, CL, CR, CU, CY, DE, DZ, EG, GQ, GW
    HN, HU, IS, JO, KM, KW, LT, LV, MN, MX, NE, NO, PA, PE, PT, PY, SA, SE,
    SV, UA, UY, VU
  * Use codes of the form 'XX YYYY' for second level of regional divisions for
    AZ, BD, CV, ES, FR, GB, GN, GR, ID, IE, IT, KN, MA, MW, PH, RS and UG
  * distinguish RU-AL and RU-ALT.
  * distinguish BW-NW, CM-NW, ZA-NW.
  * distinguish BW-SO, MW S, SL-S, ZM-07.

  [ ISO-639 ]
  * Change "ast" ar per ISO-639 MA changes of 2007-10-29


iso-codes 1.5
-------------
Tobias Toedter <t.toedter@gmx.net>
Thu,  4 October 2007

  [ General ]
    - Add information about contact addresses to README, so that
      translations and bug reports will be easier to get

  [ ISO-15924 ]
    - Add new standard ISO 15924 (script names) to the iso-codes package

  [ ISO-15924 translations ]
    - French (fr) added by Tobias Toedter
    - Arabic (ar) added by Tobias Toedter from ICU
    - Belarusian (be) added by Tobias Toedter from ICU
    - Bulgarian (bg) added by Tobias Toedter from ICU
    - Catalan (ca) added by Tobias Toedter from ICU
    - Czech (cs) added by Tobias Toedter from ICU
    - Welsh (cy) added by Tobias Toedter from ICU
    - Danish (da) added by Tobias Toedter from ICU
    - German (de) added by Tobias Toedter from ICU
    - Greek (el) added by Tobias Toedter from ICU
    - Spanish (es) added by Tobias Toedter from ICU
    - Estonian (et) added by Tobias Toedter from ICU
    - Persian (fa) added by Tobias Toedter from ICU
    - Finnish (fi) added by Tobias Toedter from ICU
    - Hebrew (he) added by Tobias Toedter from ICU
    - Hindi (hi) added by Tobias Toedter from ICU
    - Croatian (hr) added by Tobias Toedter from ICU
    - Hungarian (hu) added by Tobias Toedter from ICU
    - Italian (it) added by Tobias Toedter from ICU
    - Japanese (ja) added by Tobias Toedter from ICU
    - Korean (ko) added by Tobias Toedter from ICU
    - Lithuanian (lt) added by Tobias Toedter from ICU
    - Malayalam (ml) added by Tobias Toedter from ICU
    - Maltese (mt) added by Tobias Toedter from ICU
    - Norwegian Bokmål (nb) added by Tobias Toedter from ICU
    - Dutch (nl) added by Tobias Toedter from ICU
    - Norwegian Nynorsk (nn) added by Tobias Toedter from ICU
    - Norwegian (no) added by Tobias Toedter from ICU
    - Polish (pl) added by Tobias Toedter from ICU
    - Pushto (ps) added by Tobias Toedter from ICU
    - Brazilian Portuguese (pt_BR) added by Tobias Toedter from ICU
    - Portuguese (pt) added by Tobias Toedter from ICU
    - Romanian (ro) added by Tobias Toedter from ICU
    - Russian (ru) added by Tobias Toedter from ICU
    - Slovak (sk) added by Tobias Toedter from ICU
    - Slovenian (sl) added by Tobias Toedter from ICU
    - Somali (so) added by Tobias Toedter from ICU
    - Albanian (sq) added by Tobias Toedter from ICU
    - Serbian (sr) added by Tobias Toedter from ICU
    - Swedish (sv) added by Tobias Toedter from ICU
    - Telugu (te) added by Tobias Toedter from ICU
    - Thai (th) added by Tobias Toedter from ICU
    - Turkish (tr) added by Tobias Toedter from ICU
    - Ukrainian (uk) added by Tobias Toedter from ICU
    - Simplified Chinese (zh_CN) added by Tobias Toedter from ICU
    - Chinese (Hong Kong) (zh_HK) added by Tobias Toedter from ICU
    - Traditional Chinese (zh_TW) added by Tobias Toedter from ICU

  [ ISO-3166-2 ]
    - Correct typos in UY-AR and CU-HO. Thanks to Pablo
      Saratxaga
    - Correct typo in VN-65. Thanks to Clytie Siddall
    - Complete the list with modifications from the ISO-3166 MA
      newsletter I-8 of 2007-04-17 (partial)
    - Correct the list with modifications from the ISO-3166 MA
      newsletter I-7: correct names for Russia and accented names
      for Slovenia
    - Correct the list with modifications from the ISO-3166 MA newsletter
      I-6: split Australia in territories and provinces, remove Australian
      Antarctic Territory, Split China subdivisions, Split Colombia
      subdivisions, add economic regions for Morocco
    - Correct the list with modifications from the ISO-3166 MA newsletter
      I-5: use correct accented names for Lybia subdivisions, add
      geographical regions for Uganda, use accented names for states
      of Venezuela
    - Correct the list with modifications from the ISO-3166 MA newsletter
      I-4 (except some accentuation as the newsletter is not UTF-8 encoded):
      split Spain entities (and name the autonomous communities properly),
      split Ethiopia, Add Georgia's entities, split India, split
      Kirghizistan, split Cambodia, split North Korea, split Lao,
      split Moldova and corrected accentuation, split Tadjikistan,
      add Timor-Leste, split Uzbekistan
    - Checked the list with modifications from the ISO-3166 MA newsletter
      I-3
    - Checked the list with modifications from the ISO-3166 MA newsletter
      I-2: accented names for Abu Dhabi, accented names fur Bulgaria,
      add divisions for Bangladesh, accented names for Benin, Congo, Capverde,
      complete list for France, first-level divisions of UK, accented names
      for Guinea, Guatemala, Croatia, add geographical units for Indonesia,
      accented named for India, Iran, Nicaragua, Turkey
    - Checked the list with modifications from the ISO-3166 MA newsletter
      I-1: no change
    - Spelling error for JP-07 name (Closes: #440601)
    - Other subdivisions of Belgium. (Closes: #440578)
    - Spelling error for NL-DR name (Closes: #440840)

  [ ISO-3166 ]
    - Add the alpha-2 codes for countries part of ISO-3166_3 (former
      countries codes): TP, FX, YU, SC

  [ ISO-4217 ]
    - Updated from Wikipedia data (not removing what we had and
      Wikipedia hadn't): http://en.wikipedia.org/wiki/ISO_4217
    - Add withdrawal date to historic ISO 4217 entries, as this is
      required for the XML file to be valid

  [ ISO-3166-2 ]
    - Fix spelling errors in Estonian county names, thanks to
      Erkki Eilonen. Closes: #444260
    - Fix capitalisation in attribute name, thanks to Erkki Eilonen.
      Closes: #445040

  [ ISO-639 ]
    - update to 2007-08-08

  [ ISO-3166 translations ]
  * Thai translation (Closes: #440297)
  * Portuguese (pt) updated by Miguel Figueiredo. Closes: #441329
  * Dutch (nl) updated by Freek de Kruijf via TP
  * Swedish (sv) updated by Daniel Nylander via TP
  * Hungarian (hu) updated by Gabor Kelemen via TP
  * Polish (pl) updated by Andrzej M. Krzysztofowicz via TP
  * Russian (ru) updated by Yuri Kozlov
  * Simplified Chinese (zh_CN) updated by LI Daobing via TP
  * Walloon (wa) updated by Pablo Saratxaga via TP
  * Esperanto (eo) updated by Edmund GRIMLEY EVANS via TP
  * Thai (th) updated by Theppitak Karoonboonyanan

  [ ISO-639 translations ]
  * French translation
  * Dutch (nl) updated by Freek de Kruijf via TP
  * Hungarian (hu) updated by Gabor Kelemen via TP
  * Russian (ru) updated by Yuri Kozlov (thanks to Alexander Sigachov)
  * Polish (pl) updated by Andrzej M. Krzysztofowicz via TP

  [ ISO-4217 translations ]
  * Hungarian (hu) updated by Gabor Kelemen via TP
  * Chinese (Hong-Kong) (zh_HK) added by Abel Cheung via TP
  * Russian (ru) updated by Alexander Sigachov
  * Polish (pl) updated by Andrzej M. Krzysztofowicz via TP
  * Wallon (wa) updated by Pablo Saratxaga via TP
  * Simplified Chinese (zh_CN) updated by LI Daobing via TP

  [ ISO-3166-2 translations ]
  * Dutch (nl) updated by Freek de Kruijf via TP
  * Simplified Chinese (zh_CN) updated by LI Daobing via TP
  * Vietnamese (vi) updated by Clytie Siddall via TP
  * Wallon (wa) updated by Pablo Saratxaga via TP


iso-codes 1.4
-------------
Tobias Toedter <t.toedter@gmx.net>
Tue, 28 August 2007

  [ ISO-3166-2 ]
    - Names of Vietnam regions checked and accented properly.
      Thanks to Clytie Siddall

  [ ISO-3166 ]
    - & remplaced by "and" in ISO-3166 XML file. Closes: #408590
    - Replace official name for Bahrain (bh) with "Kingdom of Bahrain",
      as discussed in the Debian BTS. Closes: #261184
    - Replace official name for Afghanistan (af) with "Islamic Republic
      of Afghanistan", according to UN lists and Wikipedia.
    - Update to ISO 3166-3 NEWSLETTER No. I-5
    - Makefile.am: add 'names' to fields list

  [ ISO-3166-2 translations ]
    - Simplified Chinese (zh_CN) updated by LI Daobing
    - Slovak (sk) updated by Ivan Masár via TP
    - Vietnamese (vi) updated by Clytie Siddall via TP
    - Dutch (nl) updated by Freek de Kruijf via TP
    - French (fr) updated by Christian Perrier

  [ ISO-3166 translations ]
    - Vietnamese (vi) updated by Clytie Siddall via TP
    - German (de) updated by Tobias Toedter
    - Slovak (sk) updated by Ivan Masár via TP
    - French (fr) updated by Christian Perrier
    - Spanish (es) updated by Javier Fernandez-Sanguino
    - Gujarati (gu) updated by Kartik Mistry. Closes: #438827
    - Tamil (ta) updated by Dr.T.Vasudevan. Closes: #438852
    - French (fr) updated by Christian Perrier.
    - Vietnamese (vi) updated by Clytie Siddall.
    - Japanese (ja) updated by Kenshi Muto.
    - Basque (eu) updated by Piarres Beobide Egaña. Closes: #439893

  [ ISO-4217 translations ]
    - Vietnamese (vi) updated by Clytie Siddall via TP
    - Slovak (sk) updated by Ivan Masár via TP
    - Spanish (es) updated by Javier Fernandez-Sanguino

  [ ISO-639 translations ]
    - Vietnamese (vi) updated by Clytie Siddall via TP
    - German (de) updated by Bruno Haible via TP
    - Slovak (sk) updated by Ivan Masár via TP
    - Spanish (es) updated by Javier Fernandez-Sanguino


iso-codes 1.3
-------------
Tobias Toedter <t.toedter@gmx.net>
Mon, 23 July 2007

  [ ISO-3166-2 ]
  * Correct misspelled entries for Poland, thanks to Jakub Bogusz.
  * Correct spelling of "Wake Island", reported as bug #120111 in
    Ubuntu Launchpad.
  * Correct misspelled Tunisian cities, reported as bug #119572 in
    Ubuntu Launchpad.

  [ ISO-3166 translations ]
    - Tamil (ta) updated by Tirumurti Vasudevan. Closes: #432169

  [ ISO-4217 translations ]
    - Turkish (tr) updated by Nilgün Belma Bugüner via TP.

  [ Tobias Toedter ]
  * Resurrect iso639tab.py and iso_639.tab, as it turns out that
    those files are still needed. This is only a temporary measure;
    the files are still deprecated and should not be used by new
    programs. This helps fixing a FTBFS bug in geneweb.
    Closes: #432543


iso-codes 1.2
-------------
Tobias Toedter <t.toedter@gmx.net>
Fri, 29 June 2007

  [ ISO-639 translations ]
  * Dutch (nl) updated by Freek de Kruijf via TP
  * Irish (ga) updated by Kevin Patrick Scannell via TP

  [ ISO-3166-2 translations ]
  * Dutch (nl) updated by Freek de Kruijf via TP

  [ ISO-4217 translations ]
  * Italian (it) updated by Luca Ferretti via TP

  [ Tobias Toedter ]
  * Don't include iso-codes.pc in the tarball, it is generated
    automatically during configuration
  * Remove iso639tab.py and iso_639.tab from distribution, as
    both files are deprecated and no longer used


iso-codes 1.1.1
---------------
Tobias Toedter <t.toedter@gmx.net>
Wed, 27 June 2007

  [ ISO-639 translations ]
  * Finnish (fi) updated by Tommi Vainikainen via TP
  * Esperanto (eo) updated by Edmund GRIMLEY EVANS via TP

  [ ISO-4217 translations ]
  * Estonian (et) updated by Ain Vagula via TP
  * Italian (it) updated by Luca Ferretti via TP
  * Replace initial header values in en.po with real data, because
    msgfmt exits with an error otherwise


iso-codes 1.1
-------------
Tobias Toedter <t.toedter@gmx.net>
Tue, 15 May 2007

  * Changes to the ISO-3166 list
    - Numeric code updated for Serbia. Closes: #421663
    - Alpha-3 code corrected for "Congo, The Democratic
      Republic of the". Closes: #421664

  * Changes to ISO-3166-2 list
    - update to newsletter I-7, Add DJ-AR, ID-SR, VN-{71,72,73}
    - Add CN-64, AF-DAY, AF-PAN. Thanks to LI Daobing for pointing it
    - Correct the entry for the Maharashtra state in India. Thanks to LI Daobing.
    - Correct name of KR-{43,45,47}, KP-{PYO,NAJ}, MN-{051,059,064,064},
      FR-{35,36}, AL-DR, PT-06, BF-TUI, BR-BA, GT-SO, GW-QU, GW-TO, HT-NE, IQ-BA,
      KH-{23,2,3,5,6,8}, ML-{2,4}, MV-{27,28}, MX-{COA,COL,CHH,MOR}, MZ-A,
      NA-KH, NZ-WKO, PE-CUS, PG-SAN, PY-{5,6}, RO-{BT,BV,CL,CT}, RW-M,
      SA-{09,11}, SI-038, SY-HI, TL-{BA,LA,MF}, TZ-08, BG-{10,11}, CO-CAL,
      DJ-{AS,TA}, GB-{CGV,RFW,TOF}, TZ-10
    - Correct code of FR-{2A,2B}
    - move JP section to the proper place
    - add "City" suffix to the proper place of TW section to avoid the
      duplicate name between County and City.
    - add en.po
    - fix most of the duplicate entry.

  * Changes to ISO-639 list
    (http://www.loc.gov/standards/iso639-2/php/code_changes.php):
    - gsw:  Swiss German; Alemannic
    - bin:  Bini; Edo
    - car:  Galibi Carib
    - bad:  Banda languages
    - btk:  Batak languages
    - day:  Land Dayak languages
    - ijo:  Ijo languages
    - kar:  Karen languages
    - kro:  Kru languages
    - nah:  Nahuatl languages
    - son:  Songhai languages
    - srn:  Sranan Tongo
    - znd:  Zande languages
    - kac:  Kachin; Jingpho
    - km,khm:  Central Khmer
    - arn:  Mapudungun; Mapuche
    - rar:  Rarotongan; Cook Island Maori
    - rm,roh:  Romansh
    - ky,kir:  Kirghiz; Kyrgyz
    - syc: (added) Classical Syriac

  [ ISO-4217 translations ]
    - Russian (ru) updated by Yuri Kozlov. Closes: #405398
    - Simplified Chinese (zh_CN) updated by LI Daobing.
    - Portuguese (pt) updated by Miguel Figueiredo. Closes: #413595
    - Finnish (fi) updated by Tommi Vainikainen via TP
    - Serbian (sr) updated by Aleksandar Jelenak via TP
    - French (fr) completed by Christian Perrier
    - Dutch (nl) updated by Freek de Kruijf via TP
    - Polish (pl) updated by Andrzej M. Krzysztofowicz via TP
    - Russian (ru) updated by Yuri Kozlov. Closes: #421506

  [ ISO-639 translations ]
    - French (fr) updated from the ISO-639 official names in French
      but capitalized
    - Simplified Chinese (zh_CN) updated.
    - Dutch (nl) updated by Freek de Kruijf via TP
    - Polish (pl) updated by Andrzej M. Krzysztofowicz via TP
    - Slovak (sk) updated by Ivan Masár via TP
    - Russian (ru) updated by Yuri Kozlov. Closes: #421506

  [ ISO-3166-2 translations ]
    - Serbian (sr) updated by Nikola Smolenski (from the TP)
    - Dutch updated by Freek de Kruijf (from the TP)
    - Simplified Chinese updated by LI Diaobing, Ji YongGang
    - French updated by Christian Perrier

  [ ISO-3166 translations ]
    - Polish (pl) updated by Andrzej M. Krzysztofowicz via TP
    - Marathi (mr) updated by Priti Patil. Closes: #416789
    - Kannada (kn) updated by Vikram Vincent. Closes: #422056

  [ LI Daobing ]
  * iso2pot.py
    - keep duplicate information in pot file.
    - support multiple "--comments" option
  * ISO-639: keep both 639_1_code and 639_2T_code in the comment of the pot
    file.


iso-codes 1.0
-------------
Tobias Toedter <t.toedter@gmx.net>
Mon, 4 Dec 2006

  [ ISO-3166 translations ]
  * Bulgarian (bg.po) updated by Damyan Ivanov. Closes: #396368
  * Bosnian (bs.po) updated by Safir Šećerović. Closes: #396395
  * Portuguese (pt.po) updated by Miguel Figueiredo. Closes: #399233
  * Norwegian Nynorsk (nn.po) updated by Håvard Korsvoll. Closes: #401343
  * Malayalam (ml.po) added by Praveen. Closes: #401438

  [Alastair McKinstry]
  * New major version number. The XML Schema is now considered stable
    (has not changed in over 1 year) and v1.0 is now released.
    Note that this is identical to 0.5*; only the version number has changed.

  [ Tobias Toedter ]
  * Fix typo for GB-SOM in iso_3166_2.xml and update all .po files.
    Thanks to Freek de Kruijf for the bug report.


iso-codes 0.58
--------------
Tobias Toedter <t.toedter@gmx.net>
Sun, 29 Oct 2006

  [ ISO-3166 translations ]
  * Albanian (sa.po) updated by Elian Myftiu. Closes: #394701
  * Greek (el.po) updated by Emmanuel Galatoulas.


iso-codes 0.57
--------------
Tobias Toedter <t.toedter@gmx.net>
Sat, 21 Oct 2006

  [ ISO-3166 translations ]
  * Catalan (ca.po) updated by Orestes Mas
  * Greek (el.po) updated by QUAD-nrg.net
  * Gujarati (gu.po) updated by Kartik Mistry. Closes: #393441
  * Hindi (hi.po) updated. Closes: #393943
  * Kurdish (ku.po) updated (5u left)
  * Nepali (ne.po) updated
  * Polish (pl.po) updated by Marek Laska.
  * Simplified Chinese (zh_CN.po) updated by Ming Hua
  * Slovenian (sl.po) updated by Primož Peterlin via TP
  * Tagalog (tl.po) updated by Eric Pareja


iso-codes 0.56
--------------
Tobias Toedter <t.toedter@gmx.net>
Sat, 14 Oct 2006

  [ Kęstutis Biliūnas ]
  * iso_3166/lt.po updated.
  * iso_639/lt.po updated.
  * iso_4217/lt.po updated.

  [ Tobias Toedter ]
  * iso_3166:
    - km.po updated by Khoem Sokhem. Closes: #359669
    - eo.po updated by Edmund GRIMLEY EVANS
    - pt_BR.po updated by Andre Luis Lopes
    - ro.po updated by Eddy Petrişor
    - eu.po updated by Piarres Beobide
    - ko.po updated by Sunjae Park
    - wo.po updated by Mouhamadou Mamoune Mbacke. Closes: #390689
    - et.po updated by Siim Põder. Closes: #390974
    - gl.po updated by Jacobo Tarrío. Closes: #390990
    - id.po updated by Arief S Fitrianto
    - dz.po updated by Tenzin Dendup. Closes: #391346
    - ar.po updated by Ossama Khayat and Mohammed Adnène Trojette.
      Closes: #391612
    - tr.po updated by Recai Oktas
    - zh_TW updated by Tetralet
    - nb.po updated by Bjørn Steensrud. Closes: #391685
    - sv.po updated by Daniel Nylander. Closes: #392074
    - eo.po updated by Edmund Grimley Evans via TP
    - fi.po updated by Tommi Vainikainen via TP
    - sr.po updated by Aleksandar Jelenak via TP
  * iso_4217
    - sl.po updated by Primož Peterlin via TP
  * iso_639
    - eo.po updated by Edmund Grimley Evans via TP
    - fi.po updated by Tommi Vainikainen via TP
    - ga.po updated by Kevin Patrick Scannell via TP
  * Add a watch file, as we now have a download location for tarballs again

  [ Christian Perrier ]
  * iso_3166:
    - it.po updated by Davide Viti. Closes: #390938
    - bn.po updated by Jamil Ahmed.
    - fi.po updated by Tapio Lehtonen. Closes: #391178
    - zh_HK.po updated by Abel Cheung
  * iso_639
    - ja.po updated by IIDA Yosiaki via TP
    - nn.po updated by Karl Ove Hufthammer

  [ Alastair McKinstry ]
  * iso_3166:
    - ga.po: Updated.
  * iso_4217:
    - ga.po: Updated.

  [ Eugeniy Meshcheryakov ]
  * iso_3166/uk.po: Updated.

  [ Lior Kaplan ]
  * iso_3166/he.po: Updated.

  [ Javier Fernandez-Sanguino ]
  * iso_3166/es.po: Updated.
  * iso_4217/es.po: Updated.


iso-codes 0.55
--------------
Tobias Toedter <t.toedter@gmx.net>
Sun, 1 Oct 2006

  [ Christian Perrier ]
  * iso_639
    - Added "zza" code as of
      http://www.loc.gov/standards/iso639-2/php/code_changes.php
    - update PO and POT files
    - da.po updated by Claus Hindsgaul
    - fi.po updated by Tommi Vainikainen
    - fr.po updated by Christian Perrier (from the official list)
    - ru.po updated by Yuri Kozlov. Closes: #390330
  * iso_639_3
    - hu.po updated by SZERVÁC Attila
  * iso_3166
    - Removed "CS" and added "RS" and "ME" for Serbia and Montenegro split
      http://www.iso.org/iso/en/prods-services/iso3166ma/03updates-on-iso-3166/nlv12-div.html
    - update PO and POT files
    - da.po updated by Claus Hindsgaul
    - fr.po updated by Christian Perrier (from the official list)
    - hu.po updated by SZERVÁC Attila
    - mk.po updated by Georgi Stanojevski
    - nl.po updated by Frans Pop. Closes: #390299
    - ru.po updated by Yuri Kozlov. Closes: #390330
    - sk.po updated by Peter Mann
  * iso_3166_2
    - hu.po updated by SZERVÁC Attila

  [ Kenshi Muto ]
  * iso_3166
    - ja.po updated

  [ Clytie Siddall ]
  * iso_3166
    - vi.po updated
  * iso_639
    - vi.po updated

  [ Miroslav Kure ]
  * iso_3166
    - cs.po updated
  * iso_639
    - cs.po updated

  [ Tobias Toedter ]
  * iso_3166
    - de.po updated by Tobias Toedter
    - pt.po updated by Miguel Figueiredo. Closes: #390474
    - th.po updated by Theppitak Karoonboonyanan. Closes: #390486
  * iso_639
    - de.po updated by Tobias Toedter


iso-codes 0.54
--------------
Tobias Toedter <t.toedter@gmx.net>
Fri, 29 Sep 2006

  [ Tobias Toedter ]
  * iso_4217
    - tr.po updated by Nilgün Belma Bugüner via TP
    - sr.po updated by Aleksandar Jelenak via TP
  * iso_3166
    - zh_HK.po added by Abel Cheung via TP
    - sv.po updated by Daniel Nylander. Closes: #386512
    - it.po updated by Davide Viti. Closes: #387367
    - pt_BR.po updated by André Luís Lopes. Closes: #387797
    - sl.po updated by Primož Peterlin via TP
  * iso_639
    - ja.po updated by IIDA Yosiaki via TP

  [ Alastair McKinstry ]
  * iso_3166
    - lv.po updated by Aigars Mahinovs.

  [ Christian Perrier ]
  * iso_3166
    - bn.po updated by Jamil Ahmed.


iso-codes 0.53
--------------
Tobias Toedter <t.toedter@gmx.net>
Sun, 27 Aug 2006

  [ Alastair McKinstry ]
  * Fixed typo in New Zealand county name: "Hawkes's' Bay"

  [ Tobias Toedter ]
  * iso_3166
    - ar.po updated by Ossama M. Khayat. Closes: #377530
    - ro.po updated by Eddy Petrişor. Closes: #378665
    - vi.po updated by Clytie Siddall. Closes: #380591
    - zh_CN.po updated by Carlos Z.F. Liu. Closes: #381000
    - fi.po updated by Raija Polojärvi. Closes: #382051
    - ko.po updated by Sunjae Park. Closes: #384538
  * debian/copyright: Update for the new SVN source code location
  * iso_3166_2
    - Corrected some errors in the XML file. Thanks to Andreas Schmidt
      and Ulrich Mueller for the patch and hints. Closes: #375688
    - Remove iso_3166_2.tab, it's no longer needed. Thanks to Ulrich
      Mueller for pointing this out.
    - Remove double msgid for "Hawkes Bay" in all po files. Closes: #381355
  * iso_4217
    - vi.po updated by Clytie Siddall via TP
    - nl.po updated by Luk Claes via TP
    - fi.po updated by Tommi Vainikainen via TP
    - hu.po updated by Gabor Kelemen via TP
  * iso_639
    - vi.po updated by Clytie Siddall via TP
    - eo.po updated by Edmund GRIMLEY EVANS via TP
    - fi.po updated by Tommi Vainikainen via TP
    - hu.po updated by Gabor Kelemen via TP
  * Changed the contact address to the newly created mailing list

  [ Christian Perrier ]
  * iso_3166:
    - dz.po updated by Kinley Tshering.
    - fi.po updated by Tapio Lehtonen. Closes: #382051

  [ Eugeniy Meshcheryakov ]
  * iso_3166/uk.po updated


iso-codes 0.52
--------------
Tobias Toedter <t.toedter@gmx.net>
Sun, 09 Jul 2006

  * Acknowledge NMU by Christian Perrier. Thanks!
  * Add Tobias Toedter and Christian Perrier as additional
    maintainers with Alastair's consent

  [ Tobias Toedter ]
  * iso_3166:
    - kk.po updated by Timur Birsh. Closes: #375493
    - km.po updated by Khoem Sokhem
    - ru.po updated by Yuri Kozlov. Closes: #376234
    - th.po updated by Theppitak Karoonboonyanan. Closes: #377217
  * iso_3166_2:
    - th.po updated by Theppitak Karoonboonyanan.
  * iso_639:
    - XML source updated.
    - ru.po updated by Yuri Kozlov. Closes:
    - de.po updated by Tobias Toedter
    - th.po updated by Theppitak Karoonboonyanan.
  * iso_4217:
    - XML source updated. Closes: #376085
    - de.po updated by Tobias Toedter
    - th.po updated by Theppitak Karoonboonyanan.
  * Remove debian/watch file from EXTRA_DIST in Makefile.am
  * Move to Standards-Version: 3.7.2. No changes required.
  * Remove iso_4217_historic.tab and iso_4217.tab as they are outdated
    and no longer distributed
  * Remove iso2tab.py and tab2h.pl as they are no longer used.
  * iso2pot.py: Derive the header of POT files from the file input
  * Use a more portable method of creating directories during the
    installation of data files. Thanks to Julio M. Merino Vidal
    for the patch. Closes: #375687
  * Add debian/compat file for debhelper
  * Update of the debian/copyright information
  * debian/rules:
    - Remove dependency on autoconf and automake
    - Rewrite large parts of the build system to better conform to
      standard rules files
  * debian/control:
    - Change Build-Depends-Indep to Build-Depends, according to
      Policy 7.6. The reason is that we call the "clean" target.
    - Remove autoconf and automake from Build-Depends
    - Add "XC-Package-Type: udeb" to iso-3166-udeb to give debhelper
      a hint about the package
  * Remove the debian/ directory from the EXTRA_DIST variable in
    Makefile.am, as we're not building a native Debian package.
    The generated tarball does now no longer include the Debian
    specific parts.

  [ Miroslav Kure ]
  * iso_639/cs.po updated
  * iso_4217/cs.po updated

  [ Christian Perrier ]
  * iso_4217
    - fr.po updated from the standard itself (lucky me)


iso-codes 0.51-1.1
------------------
Christian Perrier <bubulle@debian.org>
Sat, 10 Jun 2006

  * NMU to allow new translations to go in. Actually I should
    rather add Tobias and myself to the Uploaders field, as
    co-maintainers but it's a maintainer decision

  [ Alastair McKinstry ]
  * Ensure that generated .pot files are left in the tarball for the
    benefit of the Translation Project.
  * iso_3166_2:
    - Minor Danish update (Claus Hindsgaul)

  [ Tobias Toedter ]
  * iso_3166:
    - ne.po added by Shyam Krishna Bal. Closes: #369525
    - it.po corrected by Davide Viti. Closes: #370019

  [ Christian Perrier ]
  * iso_639
    - Modify the entry for "dv/div" as of ISO-639 change of 2006-06-07
    - Add "nqo" for "N'ko" as of ISO-639 change of 2006-05-21
    - Update French translation from ISO-639 official names


iso-codes 0.51
--------------
Alastair McKinstry <mckinstry@debian.org>
Mon, 24 Apr 2006

  [ Christian Perrier ]
  * iso_639:
    - fr.po updated by Christian Perrier for zxx
  * iso_3166:
    - Rename the Punjabi translation file name from pa_IN to pa
      to fit a decision taken in -i18n
    - km.po added by Kakada Hok. Closes: #359669
    - dz.po added by Pema Geyleg. Closes: #361794
  * Updated French translation of ISO-3166
  * Updated Khmer translation of ISO-3166 (Khoem Sokhem). Closes: #359669

  [ Miroslav Kure ]
  * iso_639/cs.po huge update
  * iso_3166/cs.po regular update

  [ Tobias Toedter ]
  * iso_3166:
    - Inclusion of an entry for Jersey, Guernsey, and Isle of Man,
      according to the ISO 3166-1 NEWSLETTER No. V-11, published
      on 2006-03-29. Closes: #360425
    - bg.po updated by Ognyan Kulev
    - nl.po updated by Luk Claes
    - eo.po updated by Edmund GRIMLEY EVANS
    - id.po updated by Arief S Fitrianto
    - eu.po updated by Piarres Beobide Egaña
    - sk.po updated by Peter Mann
    - gl.po updated by Jacobo Tarrío. Closes: #360512
    - th.po updated by Theppitak Karoonboonyanan. Closes: #360565
    - de.po updated by Tobias Toedter
    - he.po updated by Lior Kaplan
    - pt.po updated by Miguel Figueiredo
    - mk.po updated by Georgi Stanojevski
    - ca.po updated by Orestes Mas Casals
    - tl.po updated by Eric Pareja
    - wo.po updated by Mouhamadou Mamoune Mbacke
    - hu.po updated by SZERVÁC Attila. Closes: #364286
    - cy.po updated by Dafydd Harries
  * Removed double definition of VERSION in Makefile.am
  * iso_4217:
    - th.po updated by Theppitak Karoonboonyanan. Closes: #360693
    - pt.po updated by Miguel Figueiredo

  [ Claus Hindsgaul ]
  * Updated iso_3166/da.po

  [ Kenshi Muto ]
  * Updated iso_3166/ja.po

  [ Kęstutis Biliūnas ]
  * Updated iso_3166/lt.po
  * Updated iso_4217/lt.po
  * Updated iso_639/lt.po


iso-codes 0.50
--------------
Alastair McKinstry <mckinstry@debian.org>
Fri, 10 Mar 2006

  [ Alastair McKinstry ]
  * iso_639:
    - Added new code: srn Sranan Tongo
    - Added new code: zxx is 'No linguistic content'
    - Move to DH_COMPAT=5
    - Split iso_639_3 into a separate domain, to be kind to translators.
  * iso_4217:
    - de.po: proof-read patch by Christian Stimming.
    - du.po: updated by Gabor Kelemen.
  * Updated debian/copyright to point to current source of iso-codes,
    namely the CVS repository.
  * iso_3166:
    - de.po: Corrections by Christian Stimming.

  [ Christian Perrier ]
  * iso_639:
    - tt.po updated by  Albert Fazlí
    - da.po updated by  Claus Hindsgaul
    - Added new codes (see http://www.loc.gov/standards/iso639-2/codechanges.html)
      - Karelian
      - Frisian renamed to Western Frisian
      - Eastern Frisian
      - Northern Frisian
      - Angika
      - Swiss German
      - Aromanian
    - update ISO 639-3 to the 20050910 version of SIL
  * iso_3166:
    - tt.po added by  Albert Fazlí
    - bn.po added by Progga
    - et.po updated by Hasso Tepper
    - pa_IN.po added by Amanpreet Singh Alam
    - irrelevant pa.po removed

  [ Tobias Toedter ]
  * Removed double space from package description. Closes: #338190
  * Removed watch file. There's currently no real homepage for the
    tarball.
  * iso_4217:
    - ru.po updated by Yuri Kozlov. Closes: #346189

  [ Konstantinos Margaritis]
  * Updated iso_3166/el.po

  [ Claus Hindsgaul ]
  * Updated iso_3166/da.po and iso_3166_3/da.po

0.49 Alastair McKinstry <mckinstry@debian.org>

  [ Alastair McKinstry ]
  * iso_639:
    - vi.po updated by  Clytie Siddall.
    - sr.po updated by  Danilo Segan.
    - eo.po updated by Edmund GRIMLEY EVANS.
    - sl.po updated by  Primož Peterlin.
    - ja.po updated by  IIDA Yosiaki.
  * iso_3166:
    - sl.po updated by  Primož Peterlin
    - ku.po by Erdal Ronahî. Closes: #335234.
      Remove byte-order-mark bytes from file ku.po: Closes: #335975.
  * iso_3166_2:
    - corrected spelling errors; thanks to Theppitak Karoonboonyanan.
      Closes: #331071.
  * iso_639.tab: Don't sort headers. Closes: #329549.
  * Allow iso-codes to build without pyxml. Patch thanks to
    James Henstridge. Closes: #331357, #328152.
  * Include draft iso_639_3.xml table so that translators see the translations
    needed. This generates a new.larger iso_639.pot. Closes: #325276.
  * Correct README file, mentioning XML rather than tab formats.
    Closes: #334744.
  [ Tobias Toedter ]
  * iso_4217:
    - th.po translated by Theppitak Karoonboonyanan. Closes: #333076
  * iso_3166:
    - th.po updated by Theppitak Karoonboonyanan. Closes: #333080
  * iso_3166_2:
    - th.po updated by Theppitak Karoonboonyanan. Closes: #333093
  * iso_639:
    - th.po updated by Theppitak Karoonboonyanan. Closes: #333094


0.48 Alastair McKinstry <mckinstry@debian.org>

  [ Christian Perrier ]
  * iso_3166:
    - wo.po updated by Mouhamadou Mamoune Mbacke

  [ Alastair McKinstry ]
  * iso_4217:
    - sl.po updated by  Primož Peterlin.
    - et.po updated by  Ain Vagula.

  [ Tobias Toedter ]
  * iso_639:
    - Added new entry for "Ainu". Thanks to Christian Perrier.
      Closes: #325273
    - fr updated by Christian Perrier

  [ Alastair McKinstry ]
  * Changed COPYING to LGPL-2.1; License is LGPL as described in
    debian/copyright and alioth, etc.

0.47-2 Alastair McKinstry <mckinstry@debian.org>

  [ Tobias Toedter ]
  * Added autoconf and automake1.9 to Build-Depends-Indep, which fixes
    an FTBFS bug. Thanks to Andreas Jochens for the patch. Closes: #321588
  * Added an XML Document Type Definition (DTD) for each XML file.
    Closes: #272064
  * iso_639:
    - eo updated by Edmund Grimley Evans
    - pt_BR updated by Juan Carlos Castro y Castro
    - wa updated by Pablo Saratxaga
    - de updated by Wolfgang Rohdewald
    - fa updated by Roozbeh Pournader
    - vi updated by Clytie Siddall
    - ru updated by Yuri Kozlov (Closes: #321538)
    - nl updated by Luk Claes
    - es updated by Javier Fernández-Sanguino Peña
    - da updated by Claus Hindsgaul

  [ Alastair McKinstry ]
  * iso_639:
    - fi updated by Tommi Vainikainen
    - nl further update by Luk Claes
    - eo further cleanup by  Edmund Grimley Evans.
    - ga updated by Kevin Patrick Scannell.
    - vi further updated by Clytie Siddall.
  * iso_4217:
    - vi updated by Clytie Siddall.
  * iso_3166:
    - vi updated by Clytie Siddall.
  * iso_3166_2:
    - vi updated by Clytie Siddall.


0.47 Alastair McKinstry <mckinstry@debian.org>

  * Set pkgconfig-dir to DATADIR to be multilib friendly. Thanks to
      Christopher Aillon.
  * autogen.sh: remove --force from automake, as it is not understood
    by automake-1.4
  * Fix build issues due to VERSION not being propagated to Makefiles
    correctly. Reverted to using @PACKAGE_VERSION@ for the moment until the
    configure magic is fixed (for all auto* versions...)
  * iso_3166:
    - de: spellchecked by Jens Seidel. Closes: #314029
    - wo: added by Mouhamadou Mamoune Mbacke
    - fr: case errors corrections. Closes: #319658
  * iso_3166_2:
    - typo in Finnish placename: s/Ahvenanmasn/Ahvenanmaan/.
      Correction thanks to Tommi Vainikainen.
    - Updated Danish translations by Claus Hindsgaul
  * iso_629:
    - Portuguese translation correction thanks to  Guilherme de S. Pastore.
      Closes: #318346.
    - Code change;
      The official name for language gl is now Galician, not Gallegan.
   - Code change: add "alt" for Southern Altai.
    - French translation update


0.46 Alastair McKinstry <mckinstry@debian.org>

  * iso_639:
    English, French names for 'xal' changed to '
    - en: Kalmyk; Oirat
    - fr: kalmouk; oïrat. Closes: #301371
    - eo.po updated by Edmund GRIMLEY EVANS.
    - fi.po updated by Tommi Vainikainen.
    - rw.po updated by Steve Murphy.
    - vi.po updated by Clytie Siddall.
    - German update by Wolfgang Rohdewald. Closes: #297663
  * iso_3166_2:
    - nl.po updated by Taco Witte.
    - vi.po updated by  Clytie Siddall.
  * iso_3166:
    - vi.po updated by  Clytie Siddall.
  * iso_4217:
    - vi.po updated by  Clytie Siddall.
    - fi.po updated by Tommi Vainikainen
  * debian/control: improved description for iso-3166-udeb. Closes: #300310
  * Removed unnecessary Makefile.in, configure, etc files from CVS.
  * Fix prefix breakage in iso-codes.pc. Closes: #302707.

0.45 Alastair McKinstry <mckinstry@debian.org>

  * iso_3166
   - Galician completed by Jacobo Tarrio.
  * iso_639
    - Galician updated by Jacobo Tarrio.
    - Name of "Finnish" corrected in French
  * Build iso_639.tab from iso_639.xml to include corrections.

0.44 Alastair McKinstry <mckinstry@debian.org>

  * iso_3166
    - Tagalog by Eric Pareja.
  * iso_639
    - French corrected by Christian Perrier
    - 'Panjabi' changed to 'Punjabi' on translators advice;
  * iso_3166_2
    - Corrections to sk by Jan Minar; space  corrections.
  * Correct autogen/autoconf code. Now builds .pot and Makefiles properly
    Thanks to Christian Persch.

 0.43 Alastair McKinstry <mckinstry@debian.org>

  * iso_3166/Makefile: makefile dropped necessary argument for iso3166tab.py,
      which caused zero-byte iso_3166.tab files.

0.42 Alastair McKinstry <mckinstry@debian.org>

  * iso_3166
    - Kinyarwanda by  Steve Murphy.
    - Welsh: updated by Dafydd Harries. Closes: #282190
    - Bosnian: updated by Safir Secerovic
    - Swedish updated by Christian Rose.
    - Dutch, updated by Luk Claes.
  * iso_3166_2
    - nl.po: Updated by Elros Cyriatan.
  * iso_639
    - New codes in Standard: Closes: #280732.
      - Patches from Christian Perrier to update. Closes: #277467, #278759.
    - Corrections thanks to Edmund GRIMLEY EVANS. Closes: #277825.
    - Terminology and Biblio codes were swapped. Closes: #284994.
    - nl.po: Updated by Elros Cyriatan, Taco Witte, Luk Claes.
    - eo.po: Updated by Edmund GRIMLEY EVANS.
    - da.po: Updated by Claus Hindsgaul.
    - rw.po: Kinyarwanda by  Steve Murphy.
  * iso_4217
    - rw.po: Kinyarwanda by  Steve Murphy.
  * Package autoconf'd by Christian Persch.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat,  8 Jan 2005 20:26:12 +0000

0.41 Alastair McKinstry <mckinstry@debian.org>

  * iso_3166
    - ca.po: Updated by Jordi Mallach
    - fi.po: Updated by Tapio Lehtonen
    - mk.po: Updated by Georgi Stanojevski
  * iso_639
    - Changed Spanish language name to remove "Castilian".
      Thanks to Carlos Perelló Marín;
    - Removed obsolete entries in PO files as they are likely to confuse
      gettext utilities because of duplicate entries
 * iso_3166_2
    - da.po: Updated by Claus Hindsgaul

0.40 Alastair McKinstry <mckinstry@debian.org>

 * iso_3166
    - tk.po: New Turkmen translation from Kakilik Group.
    - zh_TW.po : Updated Traditional Chinese translation.
    - rename ven.po to ve.po.
    - ru.po updated by Nikolai Prokoschenko
    - sq.po updated by Elian Myftiu.
 * iso_3166_2
    - rename ven.po to ve.po
    - ru.po updated by Nikolai Prokoschenko
i * iso_639
    - rename ven.po to ve.po
    - ru.po updated by Nikolai Prokoschenko
    - iso_639.xml: Fixes.
 * iso_4217
   - ru.po updated by Nikolai Prokoschenko

0.39 Alastair McKinstry <mckinstry@debian.org>

* iso_639
    - nl.po: updated by  Elros Cyriatan .
    - ja.po: updated by IIDA Yosiaki.
    - Add translations from ICU-3.0
  * iso_4217
    - ja.po: updated by IIDA Yosiaki.
    - nl.po: updated by Elros Cyriatan.
    - Add translations from ICU-3.0
    - Unfuzzied entries that changed case in English msgid.
  * iso_3166
    - sr.po: updated by Aleksandar Jelenak
    - sv.po: updated by Christian Rose.
    - Add translations from ICU-3.0
  * iso_3166_2
    - nl.po: updated by Elros Cyriatan.
    - Corrections thanks to Elros Cyriatan.

0.38 Alastair McKinstry <mckinstry@debian.org>

 * iso_3166
   - ro.po: updated by Eddy Petrişor.
   - eo.po: updated by Edmund GRIMLEY EVANS.
   - sv.po: updated by Christian Rose.
 * iso_639
   - wa.po: updated by Pablo Saratxaga.
   - sv.po: updated by Christian Rose.
 * iso_3166_2
   - fr.po: updated by Michel Robitaille.
 * iso_4217
   - tr.po: updated by Nilgün Belma Bugüner.
   - sr.po: new file from Aleksandar Jelenak.

0.37 Alastair McKinstry <mckinstry@debian.org>

 * iso_639:
   - ja.po: updated by IIDA Yosiaki.
 * iso_3166:
   - hr.po: added by Christian Perrier.
   - sq.po: Updated by Elian Myftiu. Closes: #261697.
   - ro.po: updated by Eddy Petrişor.

0.36 Alastair McKinstry <mckinstry@debian.org>

  * iso_3166
    - pt_BR.po: update by Andre Luis Lopes. Closes: #255146
    - zh_CN.po: update by Carlos Z.F. Liu. Closes: #255998.
    - hu.po: update by  VERÓK István.
    - id.po: updated by  Arief S Fitrianto.
    - af.po: updated from icu.
    - uk.po: Updated by Eugeniy Meshcheryakov.
  * iso_4217
    - cs.po: Updated by Miroslav Kure.
    - da.po: Updated by Claus Hindsgaul.
    - uk.po: Updated by Eugeniy Meshcheryakov.
  * iso_639
    - cs.po: Updated by Miroslav Kure.
    - da.po: Updated by Claus Hindsgaul.
    - nl.po: Updated by Elros Cyriatan.
  * iso_3166_2
    - nl.po: Updated Dutch translation by Elros Cyriatan.
  * Remove a VIM swapfile from a Korean translation. Closes: #255075
  * Fix broken XML in iso_3166_2.xml ; add accents to some entries.
    Closes: #255506.

0.35-2 Alastair McKinstry <mckinstry@debian.org>
3
  * iso_4217
    - update PO files
    - fr.po: update by Christian Perrier
    - da.po: update by Claus Hindsgaul
  * Restore iso_639.tab as it is needed for countrychooser.


0.35 Alastair McKinstry <mckinstry@debian.org>

  * iso_3166:
    - es.po: Updated (fuzzies removed) by Christian Perrier
    - ko.po: Updated by Changwoo Ryu. Closes: #252200
    - bs.po: Updated by Safir Secerovic
    - pt.po: Updated by Miguel Figueiredo
    - nl.po: Fix encoding problem for "Reunion". Closes: #254505
  * iso_4217:
    - tr.po: Updated by Nilgün Belma Bugüner.
  * debian/control:
    - Add Build dependency on python-xml for build script. Closes: #254613.
  * iso_*.xml:
    - Install XML files in /usr/share/xml/iso-codes
    - Build POT files from XML files instead.
  * No longer ship iso_639.tab, iso_4217.tab; iso_3166.tab deprecated in
    favour of iso_3166.xml.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 15 Jun 2004 09:03:49 +0200

0.34 Alastair McKinstry <mckinstry@debian.org>


  * iso_3166.tab: Now generated from iso_3166.xml.
     Lists short names from XML. If a 'common_name' element exists,
     use it instead.
  * Now depend on python. Closes: #251329.
  * iso_3166.xml: Add 'common_name' element for Taiwan.
  * iso_3166.pot: Now generated from iso_3166.xml
  * iso_3166.xml: Correct some short names as per standard;
  * iso_3166/*po: Include all elements in iso_3166.xml
  * iso_3166.xml: 'offical_name' -> 'official_name'. Closes: #249520.
  * iso_3166:
    - uk.po: Updated by Eugeniy Meshcheryakov.
    - ru.po: Updated by Nikolai Prokoschenko. Closes: #250495.
    - sk.po: Updated by  Peter KLFMANiK Mann. Closes: #251021.
    - it.po: Updated by Danilo Piazzalunga. Closes: #250777
    - fi.po: Updated by Tapio Lehtonen. Closes: #250739
    - el.po: Updated by Konstantinos Margaritis
    - de.po: Updated by Dennis Stampfer
    - eu.po: Updated by Piarres Beobide Egaña. Closes: #252058
    - lt.po: Updated by Kęstutis Biliūnas.
  * iso_3166_1:
    - lt.po: Updated by Kęstutis Biliūnas.
  * iso_3166_2:
    - nl.po: Updated by Elros Cyriatan.
  * iso_3166_3:
    - lt.po: Updated by Kęstutis Biliūnas.
  * iso_4217:
    - lt.po: New, added by Kęstutis Biliūnas.

 -- Alastair McKinstry <mckinstry@debian.org>  Thur, 10 Jun 2004 10:32:47 +0100

0.33 Alastair McKinstry <mckinstry@debian.org>

  * iso_3166:
    - sq.po: Updated Albanian translation by Elian Myftiu.
    - zh_CN.po: Updated by Carlos Z.F. Liu.  Closes: #247290.
    - nn.po/nb.po: Updated by Karl Ove Hufthammer. Closes: #248932
    - iso_3166.xml: Correct some short-version names.
  * iso_3166_1:
    - uk.po: Updated by Eugeniy Meshcheryakov.
    - ja.po: Updated by Kenshi Muto.
  * iso_639:
    - ja.po: Updated by Kenshi Muto.
  * Add iso2pot.py, iso2tab.py to convert XML data file to .pot files,
    tab files (not yet used).

0.31 Alastair McKinstry <mckinstry@debian.org>

  * all *.po: Add name to Report-Msgid-Bugs-To: field.
  * Official name of Afghanistan is now
    "The Transitional Islamic State of Afghanistan".
  * iso_3166_1: Aland Islands -> Åland Islands.
  * iso_3166:
      - pl.po: Updated by Marek Laska.
      - sk.po: Updated by Peter Mann.
      - nl.po: Updated by Luk Claes.
            - cs.po: Updated by Miroslav Kure.
            - ru.po: Updated by Nikolai Prokoschenko.
            - eu.po: Updated by Piarres Beobide Egaña.
            - da.po: Updated by Claus Hindsgaul
  * iso_3166_2:
            - da.po: Updated by Claus Hindsgaul
  * iso_3166_3:
      - cs.po: Updated by Miroslav Kure.
            - ro.po: Updated by Laurentiu Buzdugan.
  * iso_639:
            - ja.po: Updated by Kenshi Muto.
      - nn.po: Updated by Karl Ove Hufthammer
            - da.po: Updated by Claus Hindsgaul

0.30 Alastair McKinstry <mckinstry@debian.org>

  * iso_3166:
      - es.po: Updated by Javier Fernández-Sanguino Peña
      - nl.po: Unfuzzied entries from Elros Cyriatan (TR. project)
      - nl.po: Updated by Luk Claes.
      - so.po: New, data from ICU-2.8.
      - am.po: New, data from ICU-2.8.
      - om.po: New, data from ICU-2.8.
      - hi.po: New, data from ICU-2.8.
      - te.po: New, data from ICU-2.8.
      - sw.po: New, data from ICU-2.8.
      - kok.po: New, data from ICU-2.8.
      - mr.po: New, data from ICU-2.8.
      - ro.po: Updated by Eddy Petrişor.
      - de.po: Updated by Dennis Stampfer.
      - he.po: New, added by Lior Kaplan.
      - id.po: Updated by Arief S Fitrianto.
      - ko.po: Updated by Changwoo Ryu. Closes: #242200.
      - pt_BR.po: Updated by Andre Luis Lopes.  Closes: #242152.
      - da.po: Updated by Claus Hindsgaul.
      - zh_TW.po: Updated by Tetralet.
  * iso_3166_1:
      - all: Cote -> Côte.
      - da.po: Updated by Claus Hindsgaul.
      - wa.po: Updated by Pablo Saratxaga.
  * iso_3166_2:
      - uk.po: Updated by Eugeniy Meshcheryakov.
      - da.po: Updated by Claus Hindsgaul.
      - all: "South-Weat" -> "South-West".
      - all: "Karnten" -> "Kärnten".
      - all: Ooat-Vlaanderen -> Oost-Vlaanderen.
      - all: Corrected "Oulun Lasni" entry; bad chars removed.
      - all: regions in the Netherlands: Drente->Drenthe, Noord
        Holland->Noord-Holland, Noord Brabant->Noord-Brabant,
        Zuid Holland->Zuid-Holland, Vlaams Brabant -> Vlaams-Brabant.
  * iso_3166_3:
      - lt.po: Updated by Kęstutis Biliūnas.
            - da.po: Updated by Claus Hindsgaul.
  * iso_639:
      - all: Remove obsolete comments.
      - all: Provencal -> Provençal ; Bokmal -> Bøkmal
      - iso_639.tab, iso_316.xml: 2-letter code for Urdu is "ur".
      - es.po: Updated by Javier Fernández-Sanguino Peña.
      - lt.po: Updated by Kęstutis Biliūnas.
      - wa.po: Updated by Pablo Saratxaga.
      - da.po: Updated by Claus Hindsgaul.
      - om.po: New, data from ICU-2.8.
      - te.po: New, data from ICU-2.8.
      - kok.po: New, data from ICU-2.8.
      - sw.po: New, data from ICU-2.8.
      - mr.po: New, data from ICU-2.8.
  * iso_4217:
      - all: Zloty -> Złoty.
      - nl.po: Updated by Elros Cyriatan.
      - da.po: Updated by Claus Hindsgaul.

0.29 Alastair McKinstry <mckinstry@debian.org>

  * iso_639: Add all recent changes to ISO-639 standard.
  * iso_3166.xml, iso_639.xml, iso_3166_2.xml, iso_4217.xml:
     Ensure XML files provided are valid XML.
  * iso_3166/uk.po, iso_3166/iso_3166_1/uk.po, iso_4217/uk.po,
    iso_639/uk.po: Updated by Eugeniy Meshcheryakov.
  * iso_3166/nl.po: Update by Bas Zoetekouw.
  * iso_3166/hu.po: Update by VEROK Istvan.
  * iso_3166, iso_639/ja.po: Update by Kenshi Muto.
  * iso_3166/fr.po: merge iso_3166 translations into iso_3166_1;
    iso_3166_2.tab:  complete and update regions for France.
    Added POT files for iso_3166, iso_639 and iso_4217 directories
          Not removed anymore when "make clean"
      - Christian Perrier
  * iso_3166/cs.po, iso_3166/iso_3166_1/cs.po: Update by
    Miroslav Kure
  * iso_3166/id.po: Update by Arief S Fitrianto.
        * Javier Fernandez Sanguino-Pena
          - updated iso_3166/es.po
        * Konstantinos Margaritis
          - updated iso_3166/el.po
          - another update to iso_3166/el.po and iso_639/el.po
        * Frans Pop
          - updated iso_3166/nl.po
        * Kęstutis Biliūnas
          - updated iso_3166/lt.po
          - updated iso_3166_1/lt.po
          - updated iso_639/lt.po
        * Miguel Figueiredo
          - updated iso_3166/pt.po. Closes: #241330

0.28 Alastair McKinstry <mckinstry@computer.org>

  * iso_639/fr.po: update (wrong case for dutch) by Christian Perrier.
  * iso_3166/zh_CN.po: Update by Carlos Z.F. Liu
  * iso_639: Add code for Classical Newari
  * iso_3166/az.po: Update by  Mətin ?mirov
  * iso_3166:
    - change TW to "Taiwan, Province of China".
    - change GB to "United Kingdom"
  *  Add iso_3166.xml, iso_3166_2.xml, iso_639.xml, iso_4217.xml.

0.27 Alastair McKinstry <mckinstry@computer.org>

  * iso_639/fr.po, iso_3166_2/fr.po, iso_3166_2/cs.po,
    iso_3166/fr.po:
    Updated by Christian Perrier.
  * iso_3166_2/ja.po: Updated by Kenshi Muto.
  * iso_3166_2/iso_3166_2.tab, iso_3166_2/*.po:
    Updated to Standard as of 2004-03-08 (Newsletter 6);
    Added accents to entry names.

0.26 Alastair McKinstry <mckinstry@computer.org>

  * iso_3166/wa.po: Updated thanks to Pablo Saratxaga.
  * iso_3166_2 /ja.po: Updates thanks to tsuno.
  * iso_3166/5fr.po, iso_639/fr.po: Updates thanks to Christian Perrier.
  * iso_3166/cs.po: Updated thanks to Miroslav Kure.
  * iso_3166/Makefile: Ensure iso_3166.tab is installed.

0.25 Alastair McKinstry <mckinstry@computer.org>

  * iso_3166/zh_CN.po: Updated thanks to Carlos Z.F. Liu.
  * iso_3166/bg.po: Updated thanks to  Ognyan Kulev.
  * iso3166/sq.po: New translation thanks to Elian Myftiu.
  * iso_639/fr.po: Updated thanks to Christian Perrier.
  * iso_4217/fr.po: Updated thanks to Christian Perrier.
  * iso_639.tab: "nl" means Dutch, not Dravidian.
  * iso_639.tab: Herero is "hz", not "he".
  * iso_639.tab: Nynorsk is "nn", not "no".
  * iso_3166: New entries for the Åland Islands.
  * iso_3166_3.tab: Corrections to FX, YU Entries.
  * iso_3166_2.*: Updated to ISO-3166-2 newsletter 5.
  * Makefiles: tidyup. Don't put line numbers in the .po files, just
     comments; move iso_3166_*.tab files into the appropriate
     directories.
  * iso_3166/ko.po: Update thanks to  Changwoo Ryu.
  * iso_3166_tab: Corrected comments on Switzerland cantons.
  * iso_3166/uk.po: Updated thanks to Eugeniy Meshcheryakov.
  * ja.po: Japanese updates thanks to Kenshi Muto.

0.24 Alastair McKinstry <mckinstry@computer.org>

  * iso_3166/sv.po: Fixed typo that broke build
  * uk.po: Updated Ukranian thanks to Eugeniy Meshcheryakov.
  * iso_3166/zh_CN.po: Updated by Carlos Z.F. Liu.

0.23 Alastair McKinstry <mckinstry@computer.org>

  * iso_3166/de.po: Updated by Simon Huerlimann.
  * iso_3166/pt.po: Updated by  Miguel Figuereido.
  * iso_4217/cs.po: Updated by Miroslav Kure.
  * iso_3166/fr.po: Updated by Christian Perrier
  * el.po: Updated Greek files from Konstantinos Margaritis.
  * Removed superflous spaces and tabs in entries.

0.22 Alastair McKinstry <mckinstry@computer.org>

  * iso_3166/zh_CN.po: New translation from Carlos Z.F. Liu.
  * iso_4217/pl.po: New translation from Bartosz Fenski aka fEnIo.
  * iso_3166/de.po: New translations from Bruno Haible.
  * iso_639/de.po: New translations from Bruno Haible.
  * iso_3166/ru.po: New translations from Nikolai Prokoschenko.
  * iso_3166/wa.po: New translations from Pablo Saratxaga.
  * iso_3166/cs.po: New Czech translations from Miroslav Kure.
  * iso_639.pot: Added comments for translators as to where
      some languages are spoken
  * iso_3166.tab: Added Serbia and Montenegro entry
  * iso_3166_1.tab: Formal name of Germany is "Federal Republic of
      Germany"
  * iso_3166.tab: "Timor Leste" is "Timor-Leste"
  * iso_3166.tab: Shortened Vatican entry to "Vatican City"
  * all pot files: Added myself to "Reported-Msgid-Bugs" field.
  * iso_3166_1.tab: Added all missing entries for country names
  * iso_639.pot: Add translator comment about "Sotho".
  * iso_3166.tab: Change "Russian Federation" to "Russia"
  * iso_3166: Changed "East Timor" to "Timor-Leste"
  * iso_3166.tab: Removed Yugolav country code.
  * iso_639: Removed "Soth Ndebele" typo.
  * iso_639/af.po: New translations from Frikkie Thirion.
  * iso_639/hu.po: New translations from Andras Timar.
